{
  "ADVANCED_SEARCH": "Recherche avancée",
  "ASSETS": {
    "ASSET_TYPE": {
      "ACTIONS": "Actes",
      "ADD": "AJOUTER",
      "ASSET": "Actif",
      "CHANGE_ELEMENTS": "Changer les éléments",
      "CHANGE_ELEMENTS_SUBTITLE": "Vérifier ou modifier les éléments du type d'actif",
      "CHANGE_ELEMENTS_TITLE": "Modifier les éléments dans le type d'actif",
      "CHILD_ASSETS_WARNING": {
        "CHILD_NAMES": "Actifs enfants liés :",
        "MESSAGE": "Cet actif possède d'autres actifs enfants liés. \n\nPour cocher « Non », vous devez dissocier ses actifs enfants :",
        "TITLE": "AVERTISSEMENT"
      },
      "CODE": "Code",
      "CONFIRM_ASSIGNMENT": "CONFIRMER L'AFFECTATION",
      "CURRENT_STORE_STATUS": "Statut actuel",
      "DELETED": "[SUPPRIMÉ]",
      "DEVICE": "Appareil",
      "DEVICE_TYPE": "Type d'appareil",
      "ELEMENTS_TITLE": "Éléments du type d'actif",
      "MODIFIED": "[MODIFIÉ]",
      "NAME": "Nom",
      "NEW": "[NOUVEAU]",
      "NEW_ASSIGNMENT": "Nouvelle mission",
      "NEW_CONFIGURATION": "Nouvelle configuration",
      "NO_ELEMENTS_TO_SHOW": "Il n'y a aucun élément à afficher.",
      "OCCUPIED": "Occupé",
      "PARENT_ASSETS_WARNING": {
        "MESSAGE": "Cet atout fait partie d’un autre. \n\nPour cocher « Oui », vous devez accéder aux biens parents et les dissocier de cet bien. \n\nActuellement, cet actif est lié à :",
        "PARENT_NAMES": "Actifs parents liés :",
        "TITLE": "AVERTISSEMENT"
      },
      "POSITION": "Position",
      "RESET_CHANGES": "RÉINITIALISER LES CHANGEMENTS",
      "SELECT_TYPE": "Sélectionnez le type",
      "SUB_ASSET_TYPE": "Type de sous-actif",
      "TYPE": "Gars",
      "WITHOUT_POSITION": "Aucun poste"
    },
    "BAR": {
      "ACCESSLEVELS_BUTTONS_SAVE": "Garder",
      "ACCESSLEVELS_DESCRIPTION": "Veuillez sélectionner l'unité organisationnelle sur laquelle vous souhaitez opérer.",
      "ACCESSLEVELS_TITLE": "Niveaux d'accès",
      "BAR_USER_CLOSEAPP": "Fermer l'application",
      "BAR_USER_CLOSESESSION": "se déconnecter",
      "LANGUAGES_MENU_DESCRIPTION": "Veuillez sélectionner la langue dans laquelle vous souhaitez présenter les informations Realdooh.",
      "LANGUAGES_MENU_TITLE": "Sélecteur de langue",
      "LOGIN_BUTTONS_ACCESS": "Accéder",
      "LOGIN_MESSAGES_DENIED": "Accès refusé. \n\nIdentifiant ou mot de passe incorrect.",
      "NOTIFICATIONS_TITLE": "Notifications"
    },
    "BREADCRUMBS": {
      "ALERTS": {
        "CREATED": "Le type d'appareil a été créé avec succès.",
        "DELETED": "Le type de périphérique a été supprimé avec succès.",
        "ERROR_CREATING": "Erreur lors de la création du type d'appareil.",
        "ERROR_CREATING_CATEGORIZATION": "Erreur lors de la création de la catégorisation",
        "ERROR_DELETING_ICON": "Erreur lors de l'enregistrement de l'icône simple du type de périphérique",
        "ERROR_DELETING_IMAGE": "Erreur lors de l'enregistrement de l'image du type d'appareil.",
        "ERROR_DELETING_SIMPLE_ICON": "Erreur lors de l'enregistrement de l'icône simple du type de périphérique",
        "ERROR_DELETING_TYPE_OF_DEVICE": "Erreur lors de la suppression du type d'appareil.",
        "ERROR_GETTING_TYPE_OF_DEVICE": "Erreur lors de l'obtention du DeviceType par ID.",
        "ERROR_UPDATING": "Erreur lors de la mise à jour du type d'appareil.",
        "ERROR_UPDATING_CATEGORIZATION": "Erreur lors de la mise à jour de la catégorisation",
        "FILE_SIZE": "L'image ne peut pas dépasser 1 Go.",
        "UPDATED": "Le type d'appareil a été mis à jour avec succès."
      },
      "ASSET_TYPE": "Type d'actifs",
      "ASSET_TYPE_DETAILS": "Détails des types d'actifs",
      "ASSET_TYPE_DEVICES": "Détails du type d'appareil",
      "CATEGORIZATION": "Catégorisation",
      "CATEGORIZATIONS": "Catégorisations",
      "CLOSING_DAYS": "Jours de fermeture",
      "CLOSING_DAYS_DETAILS": "Détails des jours de fermeture",
      "CREATE_LOCATION_ASSETS": "Créer un actif en magasin",
      "CREATE_LOCATION_DEVICES": "Créer un appareil en magasin",
      "DEVICES": "Appareils",
      "DEVICES_TYPE": "Type d'appareils",
      "DEVICES_TYPE_DETAILS": "Détails de l'appareil",
      "DEVICES_TYPE_LIST": "Liste des appareils",
      "DEVICE_MODEL": "Modèles d'appareils",
      "INPUT_ABBREVIATION": "Abréviation",
      "INPUT_ALLOW_SW": "Permet au logiciel",
      "INPUT_CODE": "Code",
      "INPUT_DESCRIPTION": "Description",
      "INPUT_ERROR": "Ce champ ne peut pas être vide.",
      "INPUT_ERROR_EMPTY": "Ce champ ne peut pas être vide.",
      "INPUT_ERROR_LIMIT": "Ce champ ne peut pas contenir plus de 1 000 caractères.",
      "INPUT_FILE": {
        "ALT": "Aperçu du fichier sélectionné.",
        "DESCRIPTION": "Formats acceptés : jpg, png. \n\nTaille maximale du fichier 1 Go.",
        "ICON_TITLE": "Icône de type d'appareil",
        "IMAGE_TITLE": "Image du type d'appareil",
        "NOTHING_SELECTED": "Rien n'a été sélectionné.",
        "SIMPLE_ICON_TITLE": "Icône simple de type d’appareil"
      },
      "INPUT_INTERN_CODE": "Code interne",
      "INPUT_NAME": "Nom",
      "TITLE": "Informations générales"
    },
    "LOCATION_ASSETS": {
      "ACTIONS": {
        "GROUP_ASSETS": "Groupes d'actifs et de dispositifs"
      },
      "ALIAS_REQUIRED": "Il est obligatoire de renseigner le champ alias",
      "ASSETS_CREATED": "Les actifs ont été créés avec succès.",
      "ASSET_CREATED": "L'actif a été créé avec succès.",
      "ASSET_DELETED": "L'actif a été supprimé avec succès.",
      "ASSET_GET_ERROR": "Une erreur s'est produite lors de l'obtention de l'actif.",
      "ASSET_TYPE": "Type d'actif",
      "ASSET_TYPE_REQUIRED": "Il est obligatoire de sélectionner un type d'actif.",
      "ASSET_UPDATED": "L'actif a été mis à jour avec succès.",
      "ASSIGNMENT": "Affecter",
      "CONFIRM_ASSIGNMENT": "Affecter",
      "CURRENT_STORE_STATUS": "Statut actuel",
      "ERROR_SAVING_POSITIONS": "Erreur lors de l'enregistrement des positions",
      "GROUP_ASSETS_MODAL": {
        "ADDITIONAL_INFO": "Informations supplémentaires",
        "ADD_ANOTHER_GROUP": "AJOUTER UN AUTRE GROUPE",
        "ADD_GROUP": "AJOUTER UN GROUPE",
        "CLOSE": "FERMER",
        "CREATE_GROUP": "CRÉER UN GROUPE",
        "GROUP_NAME": "Nom du groupe",
        "NEW_GROUP": "Nouveau groupe",
        "NO_ELEMENTS": "Aucun élément",
        "NO_GROUPS_CREATED": "Aucun groupe créé",
        "SAVE": "ENREGISTRER",
        "TITLE": "Groupes d'actifs et de dispositifs",
        "UNGROUPED_ELEMENTS": "Éléments non groupés",
        "UNGROUPED_ELEMENTS_SUBTITLE": "Faites glisser les éléments vers le groupe de destination de votre choix."
      },
      "LOCATION_REQUIRED": "Il est obligatoire de sélectionner un magasin.",
      "NEW_ASSIGNMENT": "Nouvelle mission",
      "NEW_CONFIGURATION": "Nouvelle configuration",
      "NOTHING_TO_SHOW": "Il n'y a aucun élément à afficher.",
      "NOT_DEFINED_POSITIONS": "Les postes n'ont pas été définis pour ce magasin",
      "NO_CHANGES_DETECTED": "Aucun changement de position n'a été détecté",
      "POSITIONS_FULL": "Tous les postes sont pourvus dans ce magasin",
      "POSITION_OCCUPIED": "Occupé",
      "SELECT_LOCATION_FIRST": "Veuillez d'abord sélectionner un magasin",
      "SUCCESS_ALL_OPERATIONS": "Toutes les opérations ont été traitées correctement",
      "SUCCESS_CREATING_AND_UPDATING": "Les modifications ont été traitées correctement",
      "SUCCESS_DELETIONS": "Les suppressions ont été traitées correctement",
      "SUCCESS_DELETIONS_AND_CREATIONS": "Les suppressions et les créations ont été traitées correctement",
      "SUCCESS_DELETIONS_AND_UPDATES": "Les suppressions et les mises à jour ont été traitées avec succès",
      "SUCCESS_OPERATION": "L'opération a été traitée correctement",
      "SUCCESS_SAVING_POSITIONS": "Positions enregistrées correctement"
    },
    "OPEN_IN_NEW": "Ouvrir le détail de l'actif"
  },
  "BAR": {
    "ACCESSLEVELS_BUTTONS_SAVE": "Garder",
    "ACCESSLEVELS_DESCRIPTION": "Veuillez sélectionner l'unité organisationnelle sur laquelle vous souhaitez opérer.",
    "ACCESSLEVELS_TITLE": "Niveaux d'accès",
    "BAR_USER_CLOSEAPP": "Fermer l'application",
    "BAR_USER_CLOSESESSION": "se déconnecter",
    "LANGUAGES_MENU_DESCRIPTION": "Veuillez sélectionner la langue dans laquelle vous souhaitez présenter les informations Realdooh.",
    "LANGUAGES_MENU_TITLE": "Sélecteur de langue",
    "LOGIN_BUTTONS_ACCESS": "Accéder",
    "LOGIN_MESSAGES_DENIED": "Accès refusé. \n\nIdentifiant ou mot de passe incorrect.",
    "NOTIFICATIONS_TITLE": "Notifications"
  },
  "BREADCRUMBS": {
    "ASSET_TYPE": "Type d'actifs",
    "ASSET_TYPE_DETAILS": "Détails des types d'actifs",
    "ASSET_TYPE_DEVICES": "Détails du type d'appareil",
    "CATEGORIZATION": "Catégorisation",
    "CATEGORIZATIONS": "Catégorisations",
    "CLOSING_DAYS": "Jours de fermeture",
    "CLOSING_DAYS_DETAILS": "Détails des jours de fermeture",
    "COMPANY_DETAILS": "Détails de l'entreprise",
    "CREATE_LOCATION_ASSETS": "Créer un actif en magasin",
    "CREATE_LOCATION_DEVICES": "Créer un appareil en magasin",
    "DEVICES": "Appareils",
    "DEVICES_TYPE": "Type d'appareils",
    "DEVICES_TYPE_DETAILS": "Détails de l'appareil",
    "DEVICES_TYPE_LIST": "Liste des appareils",
    "DEVICE_MODEL": "Modèles d'appareils",
    "DEVICE_MODELS_DETAILS": "Détails de l'appareil",
    "EDIT_ASSET_TYPE": "Modifier le type d'actif",
    "EDIT_CATEGORIZATION": "Modifier la catégorisation",
    "EDIT_CLOSING_DAYS": "Modifier les jours de fermeture",
    "EDIT_DEVICE": "Modifier les appareils",
    "EDIT_DEVICES_TYPE": "Modifier le type d'appareil",
    "EDIT_DEVICE_MODEL": "Modifier le modèle de l'appareil",
    "EDIT_LOCATION": "Modifier la boutique",
    "EDIT_LOCATION_ASSETS": "Modifier l'actif en magasin",
    "EDIT_LOCATION_DEVICES": "Modifier l'appareil en magasin",
    "EDIT_MANUFACTURERS": "Modifier les fabricants",
    "EDIT_SCHEDULES": "Modifier les horaires",
    "EDIT_TICKET": "Modifier le billet",
    "LIST_LOCATION_ASSETS": "Actifs en magasin",
    "LOCATIONS": "Magasins",
    "LOCATION_DEVICES": "Appareils en magasin",
    "MANUFACTURERS": "Fabricants",
    "MANUFACTURERS_DETAILS": "Détails du fabricant",
    "NEW_CATEGORIZATION": "Nouvelle catégorisation",
    "NEW_LOCATION": "nouveau magasin",
    "NEW_TICKET": "Nouveau billet",
    "REPORTS": "Rapports",
    "SCHEDULES": "Horaires",
    "SCHEDULES_DETAILS": "Détails du calendrier",
    "TICKETS": "Billets",
    "TICKET_DETAILS": "Détails du billet"
  },
  "REPORTS": {
    "MY_PARK": "Mon parc",
    "LOCATIONS": "Localisations",
    "ASSETS": "Actifs",
    "DEVICES": "Dispositifs",
    "COMPARED_TO_PREVIOUS_MONTH": "Par rapport au mois précédent",
    "ALTA": "ajouts",
    "BAJA": "suppressions",
    "MY_TICKETING_REPORTS": "Mes rapports de Ticketing",
    "MY_TRACER_REPORTS": "Mes rapports de Tracer",
    "DEVICES_CREATED_THIS_MONTH": "Dispositifs créés ce mois-ci",
    "TICKET_REPORT_PREFIX": "Tickets résolus en",
    "TICKET_REPORTS": "Rapports de tickets",
    "STORE_REPORTS": "Rapports de magasins",
    "LOCATION_REPORT_PREFIX": "Magasins créés en"
  },
  "CLOSING_DAYS": {
    "ADD_DATE": "Ajouter une date de clôture",
    "CUSTOM_CLOSING_DAYS": "Jours de fermeture personnalisés",
    "CUSTOM_CLOSING_DAYS_TITTLE": "Jours de fermeture personnalisés",
    "DELETE_WARNING_CHECK_ERROR": "Il n'a pas été possible de vérifier si le groupe de jours de fermeture est utilisé par les magasins. \n\nVoulez-vous poursuivre la suppression ?",
    "DELETE_WARNING_MESSAGE": "Le groupe principal de jours de clôture utilisé par les sociétés suivantes est supprimé : <strong>{{companies}}</strong>. \n\nCette action impactera toutes les entreprises qui l'emploient. \n\nConfirmez-vous que vous souhaitez supprimer ce groupe ?",
    "DELETE_WARNING_TITLE": "Suppression des jours de fermeture principaux",
    "DISCARD_CHANGES_MESSAGE": "Etes-vous sûr de vouloir sortir ? \n\nLes modifications non enregistrées seront perdues.",
    "DISCARD_CHANGES_TITLE": "Ignorer les modifications",
    "DUPLICATE_DATE": "Jour de clôture en double",
    "ERROR_PROCESS": "Une erreur s'est produite lors du traitement des jours de fermeture",
    "SELECT_DAY": "Sélectionnez le jour",
    "SELECT_MASTER": "Sélectionnez les jours de fermeture principaux déjà créés",
    "SUCCESFULL_CREATE": "Les jours de fermeture ont été créés correctement",
    "SUCCESFULL_UPDATE": "Les jours de fermeture ont été correctement mis à jour",
    "UPDATE_WARNING_CHECK_ERROR": "Il n'a pas été possible de vérifier si le groupe de jours de fermeture est utilisé par les magasins. \n\nVoulez-vous continuer la mise à jour ?",
    "UPDATE_WARNING_MESSAGE": "Le groupe principal de jours de clôture utilisé par les sociétés suivantes est en cours de modification : <strong>{{entreprises}}</strong>. \n\nCet ajustement impactera toutes les entreprises qui l’emploient. \n\nConfirmez-vous que vous souhaitez procéder à ce changement ?",
    "UPDATE_WARNING_TITLE": "Changement des jours de fermeture principaux",
    "VALIDATION_ERROR": "Certains champs du formulaire d'ajout de jours de fermeture contiennent des erreurs."
  },
  "COMPANY": {
    "ERRORS": {
      "FETCHING_COMPANY": "Erreur lors de l'obtention des informations de la société",
      "METRICS_ERROR_URL": "Erreur lors de l'obtention de l'URL de Metrics",
      "RESOLUTION_LOGO":"Le logo doit avoir une résolution minimale de 512x512 pixels",
      "FORMAT_LOGO":"Le logo doit être au format JPG ou PNG",
      "GET_COLOR": "Erreur lors de l'extraction de la couleur de l'image"
    },
    "SERVICE_MODELS": {
      "EXCEPTIONS": {
        "PERIOD": "Période de validité",
        "SFID": "SFID",
        "SCHEDULE": "Horaire de service",
        "AGREEMENTS": "Accords de service",
        "PRICE": "Tarif mensuel",
        "EMAILS": "Emails"
      },
      "ALL_SERVICES": "Toutes les prestations",
      "CORRECTIVE_MAINTENANCE": "Maintenance corrective",
      "GLOBAL": "Mondial",
      "STORE_EXCEPTIONS": "Exceptions par magasin",
      "TITLE": "Modèles de services",
      "REMOTE_RESOLUTION": "Résolution à distance",
      "ON_SITE_RESOLUTION_WITHOUT_MATERIAL": "résolution sur site sans matériel",
      "ON_SITE_RESOLUTION_WITH_MATERIAL": "résolution sur site avec matériel",
      "NOT_INCLUDED": "Non inclus"
    },
    "COLOR_SUGGESTED": "Couleur suggérée depuis le logo : {{color}}",
    "UPDATE_SUCCESS": "Configuration de l'entreprise mise à jour avec succès"
  },
  "CONTACTS": {
    "CONTACT_IMAGES_ERROR": "Erreur lors du traitement des images de contact",
    "EMAIL_OR_PHONE_REQUIRED": "Au moins un de ces deux champs doit être rempli : email ou téléphone",
    "ERROR_CREATING_CONTACT": "Erreur lors du traitement des contacts",
    "ERROR_CREATING_FILE": "Erreur lors de la création du fichier en base64",
    "INVALID_EMAIL": "Le format de l'e-mail est incorrect",
    "JOB_REQUIRED": "Le type de contact doit être sélectionné",
    "MIN_LENGTH": "Écrivez au moins 3 caractères",
    "NAME_ONLY_SPACES": "Ce champ ne peut pas contenir uniquement des espaces",
    "NAME_REQUIRED": "Il est obligatoire de remplir le champ nom",
    "NO_CONTACT_DATA": "Aucune coordonnée fournie",
    "SURNAME_ONLY_SPACES": "Ce champ ne peut pas contenir uniquement des espaces",
    "SURNAME_REQUIRED": "Le champ nom de famille est obligatoire",
    "VALIDATION_ERROR": "Certains champs du formulaire d'ajout de contacts comportent des erreurs."
  },
  "DEVICES": {
    "BASIC_INFORMATION": "Informations de base",
    "DEVICE_CREATED_SUCCESS": "Appareil créé avec succès",
    "DEVICE_UPDATED_SUCCESS": "Appareil mis à jour avec succès",
    "PROGRAMMING_POINT": {
      "ADDITIONAL_FIELDS": "Champs supplémentaires",
      "ADD_CONTENT": "Ajouter du contenu",
      "ADD_MENU_OPTION": "Ajouter un point de programmation",
      "ADD_MODAL_TITLE": "Ajouter un point de programmation",
      "CAPTURE_DATETIME": "Date et heure de la capture",
      "CHECK_POINT": "Vérifier le point",
      "CLIENT_NAME": "Nom du client",
      "CONNECTION_CORRECT": "Connexion correcte",
      "CONNECTION_INFO": "Informations de connexion",
      "CONNECTION_WARNING": "Kentia Link est un utilitaire chargé de contrôler la correspondance des données entre Realdooh Project et l'Unité Organisationnelle. Si Kentia Link n'est pas correctement établi, le nouveau point ne pourra pas être sauvegardé.",
      "CONTAINER_RESOLUTION": "Résolution du conteneur",
      "CONTAINER_ROTATION": "Rotation",
      "CONTENT": "Contenu",
      "CONTENT_RESOLUTION": "Résolution du contenu",
      "CURRENT_VIDEO": "Vidéo actuelle",
      "DELETE_CONFIRMATION": {
        "MESSAGE": "Si vous supprimez ce point de programmation, il sera définitivement supprimé. Êtes-vous sûr ?",
        "TITLE": "Supprimer le point de programmation"
      },
      "DESCRIPTION": "Description du point",
      "EDIT_MODAL_TITLE": "Modifier le point de programmation",
      "EDIT_POINT": "Modifier le point",
      "ERRORS": {
        "KENTIA_NOT_VERIFIED": "Vous devez vérifier la connexion avec Kentia avant de sauvegarder",
        "NO_ASSET": "Vous devez sélectionner un actif valide",
        "NO_ASSET_TYPE": "L'actif sélectionné n'a pas un type valide"
      },
      "HAS_CONTAINER": "Conteneur",
      "IMAGE": "Image du point de programmation",
      "KENTIA_LINK": "Kentia Link",
      "KENTIA_NAME": "Nom Kentia",
      "KENTIA_SERVER": "Serveur Kentia",
      "LAST_CONNECTION": "Dernière connexion",
      "LOCAL_TIME": "Heure locale du point",
      "MUSIC_CHANNEL": "Canal de musique",
      "MUSIC_SONGS_LABEL": "Chansons du canal",
      "NAME": "Nom",
      "NOTIFICATIONS": {
        "CHECKING_POINT_ERROR": "Erreur lors de la vérification du point de programmation",
        "CREATE_ERROR": "Erreur lors de la création du point de programmation",
        "CREATE_SUCCESS": "Point de programmation créé avec succès",
        "DELETE_ERROR": "Erreur lors de la suppression du point de programmation",
        "DELETE_SUCCESS": "Point de programmation supprimé avec succès",
        "ERROR_FETCHING_CLIENT": "Erreur lors de l'obtention des informations du client Kentia",
        "ERROR_FETCHING_PROGRAMS": "Erreur lors de l'obtention des programmes du point",
        "ERROR_FETCHING_VIDEOS": "Erreur lors de l'obtention des vidéos de la playlist",
        "ERROR_LOADING_POINTS": " Erreur lors du chargement des points de programmation",
        "NOT_FOUND": "Point de programmation non trouvé",
        "UPDATE_ERROR": "Erreur lors de la mise à jour du point de programmation",
        "UPDATE_SUCCESS": "Point de programmation mis à jour avec succès",
        "VIDEO_ERROR": "Erreur lors du chargement de la vidéo"
      },
      "NO_CONNECTION": "Sans connexion",
      "NO_MUSIC_AVAILABLE": "Aucune musique disponible sur ce canal",
      "NO_ROTATION": "Pas de rotation",
      "NO_VIDEOS": "Aucun contenu programmé",
      "NO_VIDEO_AVAILABLE": "Impossible d'afficher le contenu",
      "PENDING_DOWNLOADS": "Téléchargements en attente",
      "PLAYLIST_LABEL": "Programmation actuelle",
      "PLAYLIST_VIDEO": "Vidéo de la liste de lecture du point de programmation",
      "PLAY_SONG": "Lire la chanson",
      "POINT_DATA": "Données du point",
      "POINT_NAME": "Nom du point",
      "PREVIEW": "Aperçu",
      "PREVIEW_IMAGE_TITLE": "Aperçu des points de programmation",
      "ROTATION": "Rotation",
      "ROTATION_-90": "-90°",
      "ROTATION_180": "180°",
      "ROTATION_90": "90°",
      "SELECT_ASSET": "Sélectionner l'actif",
      "SONG_ARIA": "Chanson {{index}}: {{artist}} - {{name}}",
      "STOP_SONG": "Arrêter la chanson",
      "VERSION": "Version",
      "VIEW_IMAGE": "Capture du point",
      "ERRORS": {
        "KENTIA_NOT_VERIFIED": "Vous devez vérifier la connexion avec Kentia avant de sauvegarder",
        "NO_ASSET": "Vous devez sélectionner un actif valide",
        "NO_ASSET_TYPE": "L'actif sélectionné n'a pas un type valide"
      },
      "NOTIFICATIONS": {
        "ERROR_LOADING_POINTS": " Erreur lors du chargement des points de programmation",
        "CHECKING_POINT_ERROR": "Erreur lors de la vérification du point de programmation",
        "NOT_FOUND": "Point de programmation non trouvé",
        "CREATE_SUCCESS": "Point de programmation créé avec succès",
        "CREATE_ERROR": "Erreur lors de la création du point de programmation",
        "UPDATE_SUCCESS": "Point de programmation mis à jour avec succès",
        "UPDATE_ERROR": "Erreur lors de la mise à jour du point de programmation",
        "DELETE_SUCCESS": "Point de programmation supprimé avec succès",
        "DELETE_ERROR": "Erreur lors de la suppression du point de programmation",
        "ERROR_FETCHING_CLIENT": "Erreur lors de l'obtention des informations du client Kentia",
        "ERROR_FETCHING_PROGRAMS": "Erreur lors de l'obtention des programmes du point",
        "ERROR_FETCHING_VIDEOS": "Erreur lors de l'obtention des vidéos de la playlist",
        "VIDEO_ERROR": "Erreur lors du chargement de la vidéo"
      },
      "DELETE_CONFIRMATION": {
        "TITLE": "Supprimer le point de programmation",
        "MESSAGE": "Si vous supprimez ce point de programmation, il sera définitivement supprimé. Êtes-vous sûr ?"
      }
    },
    "SITUATION": "Emplacement"
  },
  "DEVICES_MODELS": {
    "CHARGING_TYPES": {
      "ADAPTER_PROPRIETARY": "Adaptateur propriétaire",
      "DOCK_PINS_CHARGING": "Chargement par dock / broches",
      "LIGHTNING": "Foudre",
      "MAGSAFE": "MagSafe",
      "MICRO_USB": "Micro-USB",
      "POWER_DELIVERY_USB_PD": "Alimentation (USB-PD)",
      "QUICK_CHARGE": "Chargement rapide",
      "USB_A": "USB-A",
      "USB_C": "USB-C",
      "WIRELESS_CHARGING_QI": "Chargement sans fil (Qi)"
    },
    "COMPANY_PRICE": "Prix ​​selon entreprise",
    "COMPANY_PRICE_REQUIRED": "Vous devez remplir à la fois le champ Entreprise et le champ Prix pour chaque prix actif.",
    "COMPUTER_MODEL_CREATED_SUCCESSFULLY": "Modèle informatique créé avec succès",
    "COMPUTER_MODEL_UPDATED_SUCCESSFULLY": "Modèle informatique mis à jour avec succès",
    "CONTROL_INPUT_TYPES": {
      "FACIAL_RECOGNITION": "reconnaissance faciale",
      "FINGERPRINT_TOUCH_ID": "Empreinte digitale (Touch ID)",
      "MOTION_SENSOR_GYROSCOPE": "Capteur de mouvement/gyroscope",
      "MOUSE_TRACKPAD": "Souris/Trackpad",
      "PHYSICAL_BUTTONS": "Boutons physiques",
      "PHYSICAL_KEYBOARD": "clavier physique",
      "REMOTE_CONTROL": "Télécommande",
      "STYLUS_DIGITAL_PEN": "Stylet / Stylo numérique",
      "TOUCHSCREEN": "Écran tactile",
      "VOICE_VIRTUAL_ASSISTANT": "Voix (assistant virtuel)",
      "WHEEL_CROWN": "Roue/couronne tactile"
    },
    "DUPLICATE_COMPANY": "Il ne peut pas y avoir d'appareil avec la même société en double.",
    "ERROR_CREATING_DEVICE_MODEL": "Erreur lors de la création du modèle d'appareil",
    "ERROR_UPDATING_DEVICE_MODEL": "Erreur lors de la mise à jour du modèle de l'appareil",
    "IMAGE_NOT_ALLOWED": "Le téléchargement ou la suppression d'images n'est pas autorisé pour ce type d'appareil",
    "SCREEN_MODEL_CREATED_SUCCESSFULLY": "Modèle d'écran créé avec succès",
    "SCREEN_MODEL_UPDATED_SUCCESSFULLY": "Modèle d'écran mis à jour avec succès",
    "SERVER_ERROR": "Modèle de périphérique de traitement des erreurs du serveur",
    "SMARTPHONE_MODEL_CREATED_SUCCESSFULLY": "Modèle de smartphone créé avec succès",
    "SMARTPHONE_MODEL_UPDATED_SUCCESSFULLY": "Modèle de smartphone mis à jour avec succès",
    "SMARTWATCH_MODEL_CREATED_SUCCESSFULLY": "Modèle de montre intelligente créé avec succès",
    "SMARTWATCH_MODEL_UPDATED_SUCCESSFULLY": "Modèle de montre intelligente mis à jour avec succès",
    "TABLET_MODEL_CREATED_SUCCESSFULLY": "Modèle de tablette créé correctement",
    "TABLET_MODEL_UPDATED_SUCCESSFULLY": "Modèle de tablette mis à jour avec succès",
    "VIDEO_INPUT_OUTPUT_TYPES": {
      "AIRPLAY_WIRELESS": "AirPlay (sans fil)",
      "CHROMECAST_WIRELESS": "Chromecast (sans fil)",
      "COAXIAL_ANTENNA_TV": "Antenne coaxiale (TV)",
      "DISPLAYPORT": "DisplayPort",
      "DVI": "DVI",
      "HDMI": "HDMI",
      "MINI_DISPLAYPORT": "Mini-DisplayPort",
      "MIRACAST_WIDI_WIRELESS": "Miracast/WiDi (sans fil)",
      "RCA_COMPOSITE_AV": "RCA (AV composite)",
      "S_VIDEO": "S-Vidéo",
      "THUNDERBOLT": "Coup de tonnerre",
      "USB_C_DISPLAYPORT_ALT": "USB-C (mode DisplayPort Alt)",
      "VGA": "VGA"
    }
  },
  "DEVICES_TYPE": {
    "DETAIL": {
      "ALERTS": {
        "CREATED": "Le type d'appareil a été créé avec succès.",
        "DELETED": "Le type de périphérique a été supprimé avec succès.",
        "ERROR_CREATING": "Erreur lors de la création du type d'appareil.",
        "ERROR_CREATING_CATEGORIZATION": "Erreur lors de la création de la catégorisation",
        "ERROR_DELETING_ICON": "Erreur lors de l'enregistrement de l'icône simple du type de périphérique",
        "ERROR_DELETING_IMAGE": "Erreur lors de l'enregistrement de l'image du type d'appareil.",
        "ERROR_DELETING_SIMPLE_ICON": "Erreur lors de l'enregistrement de l'icône simple du type de périphérique",
        "ERROR_DELETING_TYPE_OF_DEVICE": "Erreur lors de la suppression du type d'appareil.",
        "ERROR_GETTING_TYPE_OF_DEVICE": "Erreur lors de l'obtention du DeviceType par ID.",
        "ERROR_UPDATING": "Erreur lors de la mise à jour du type d'appareil.",
        "ERROR_UPDATING_CATEGORIZATION": "Erreur lors de la mise à jour de la catégorisation",
        "FILE_SIZE": "L'image ne peut pas dépasser 1 Go.",
        "UPDATED": "Le type d'appareil a été mis à jour avec succès."
      },
      "INPUT_ABBREVIATION": "Abréviation",
      "INPUT_ALLOW_SW": "Permet au logiciel",
      "INPUT_CODE": "Code",
      "INPUT_DESCRIPTION": "Description",
      "INPUT_ERROR": "Ce champ ne peut pas être vide.",
      "INPUT_ERROR_EMPTY": "Ce champ ne peut pas être vide.",
      "INPUT_ERROR_LIMIT": "Ce champ ne peut pas contenir plus de 1 000 caractères.",
      "INPUT_FILE": {
        "ALT": "Aperçu du fichier sélectionné.",
        "DESCRIPTION": "Formats acceptés : jpg, png. \n\nTaille maximale du fichier 1 Go.",
        "ICON_TITLE": "Icône de type d'appareil",
        "IMAGE_TITLE": "Image du type d'appareil",
        "NOTHING_SELECTED": "Rien n'a été sélectionné.",
        "SIMPLE_ICON_TITLE": "Icône simple de type d’appareil"
      },
      "INPUT_INTERN_CODE": "Code interne",
      "INPUT_NAME": "Nom",
      "TITLE": "Informations générales"
    }
  },
  "DEVICE_MODELS": {
    "COMPUTER_MODEL_CREATED_SUCCESSFULLY": "Le modèle informatique a été créé avec succès.",
    "CREATED_SUCCESSFULLY": "Le modèle d'appareil a été créé avec succès.",
    "DUPLICATE_COMPANY": "Il ne peut pas y avoir d'appareil avec la même société en double.",
    "ERROR_CREATING_DEVICE_MODEL": "Erreur lors de la création du modèle d'appareil.",
    "ERROR_UPDATING_DEVICE_MODEL": "Erreur lors de la mise à jour du modèle de l'appareil.",
    "FORM_INVALID": "Le formulaire n'a pas été rempli correctement.",
    "IMAGE_NOT_ALLOWED": "Le téléchargement ou la suppression d’images n’est pas autorisé pour ce type d’appareil.",
    "NO_CHANGES_TO_SAVE": "Il n’y a aucune modification à enregistrer.",
    "UPDATED_SUCCESSFULLY": "Le modèle de l'appareil a été mis à jour avec succès."
  },
  "DEVICE_TYPE": {
    "DETAIL": {
      "INPUT_FILE": {
        "ICON_TITLE": "Icône de type d'appareil"
      }
    }
  },
  "DIALOGS": {
    "CHANGELOG": {
      "TITLE": "Changer l'historique"
    },
    "EDIT_ASSETS": {
      "SUBTITLE": "Examiner ou modifier les actifs du magasin",
      "SUBTITLE_ASSET_ELEMENTS": "Vérifier ou modifier des éléments d'actif",
      "TITLE": "Modifier les actifs",
      "TITLE_ASSET_ELEMENTS": "Modifier les éléments"
    },
    "EDIT_DEVICES": {
      "TITLE": "Modifier les appareils"
    },
    "REPORT": {
      "ALL_FIELDS": "Tous",
      "CONTENT": "Vérifiez les champs qui doivent apparaître dans le rapport. \n\nVous pouvez faire glisser chaque champ vers la position souhaitée pour indiquer l'ordre dans lequel le rapport exporté apparaîtra.",
      "INCLUDE_PAGES": "Incluez toutes les pages obtenues dans la liste.",
      "NO_DATA": "Il n'y a aucun enregistrement à télécharger.",
      "REPORT_GENERATED": "Rapport généré",
      "TITLE": "Options de rapport",
      "WARNING": "{{nrecords}} enregistrements seront téléchargés. \n\nNous vous recommandons d'effectuer ce téléchargement en dehors des heures ouvrables afin de ne pas interrompre le service."
    },
    "VIEW_IMAGE": {
      "TITLE": "Image de l'actif"
    }
  },
  "ERRORS": {
    "ASSET": {
      "POSITION_CONFLICT": "Erreur dans la position du Bien, il est occupé par un autre Bien."
    },
    "COMPANIES_LOAD": "Erreur lors du chargement des entreprises",
    "VIDEOS_LOAD": "Erreur lors du chargement des vidéos",
    "COMPANY_NOT_FOUND": "Entreprise introuvable",
    "DEFAULT_ERROR_MESSAGE": "Une erreur s'est produite",
    "DEFAULT_TITLE": "Titre par défaut",
    "DEVICE": {
      "POSITION_CONFLICT": "Erreur dans la position du Device, il est occupé par un autre Device ou SubActive."
    },
    "DEVICE_CREATE_GENERIC": "L'appareil n'a pas pu être créé",
    "DEVICE_UPDATE_GENERIC": "Erreur lors de la mise à jour de l'appareil",
    "DUPLICATE_CLOSUREGROUP": {
      "MESSAGE": "Il existe déjà un maître <strong>{{groupName}></strong> qui inclut ces jours de fermeture, donc aucun doublon ne sera généré.",
      "TITLE": "Jours de fermeture en double"
    },
    "DUPLICATE_SCHEDULE": {
      "MESSAGE": "Cet horaire est déjà enregistré. \n\nVeuillez utiliser le planning <strong>{{scheduleName}}</strong> qui a déjà été créé.",
      "TITLE": "Horaire en double"
    },
    "EXPIRED_TOKEN": "Votre session a expiré, veuillez vous reconnecter.",
    "FORMS": {
      "FORM_INVALID": "Le formulaire n'a pas été rempli correctement"
    },
    "FORM_INVALID": "Le formulaire n'a pas été rempli correctement",
    "GENERIC": {
      "TITLE": "Erreur"
    },
    "GENERIC_LIST_LOAD": "Erreur lors du chargement de la liste des jours de fermeture",
    "INTERVENTIONS": "Erreur lors de l'obtention des interventions",
    "INVALID_JOB": "La valeur du champ 'job' n'est pas valide. \n\n\nValeurs autorisées : KAM, SUPERVISEUR, MAGASIN",
    "INVALID_TIME_RANGE": {
      "MESSAGE": "L'heure de début ({{startTime}}) doit être antérieure à l'heure de fin ({{endTime}}) le {{weekDay}}",
      "TITLE": "Plage horaire non valide"
    },
    "LOCATION_NOT_FOUND": "Le magasin n'a pas été trouvé.",
    "MATERIAL_REQUEST": "Erreur lors de l'obtention des matériaux.",
    "NOT_FOUND": {
      "BUTTON_HOME": "Retour à la page principale",
      "DESCRIPTION": "L'URL peut contenir une faute de frappe ou la page a peut-être été supprimée.",
      "MESSAGE": "Nous ne trouvons pas la page que vous recherchez.",
      "SURVEY_SUMMARY": ""
    },
    "NOT_UPDATED": "L'entité n'a pas pu être mise à jour.",
    "POSITION_NOT_AVAILABLE": "Le poste sélectionné n'est pas disponible.",
    "POSITION_OCCUPIED": "La position sélectionnée est occupée par un autre élément.",
    "SENTINEL_USER_ALREADY_EXISTS": {
      "MESSAGE": "L'utilisateur '{{Login}}' existe déjà dans Sentinel. \n\n\nImpossible de créer un doublon.",
      "TITLE": "L'utilisateur existe déjà"
    },
    "SENTINEL_USER_CREATION_ERROR": {
      "MESSAGE": "Une erreur s'est produite lors du contact avec l'API Sentinel : {{reason}}. \n\n\nContactez l'administrateur.",
      "TITLE": "Erreur de l'API Sentinelle"
    },
    "SENTINEL_USER_CREATION_NULL": {
      "MESSAGE": "Le service de création d'utilisateurs Sentinel n'a pas répondu correctement. \n\n\nVeuillez réessayer.",
      "TITLE": "Erreur lors de la création de l'utilisateur"
    },
    "SERVER_ERROR": {
      "BUTTON_ERROR_DETAILS": "DÉTAILS DE L'ERREUR [ ]",
      "BUTTON_HOME": "ALLER À LA MAISON",
      "COPY_ERROR": "Copiez l'erreur dans le presse-papier",
      "DESCRIPTION": "Nous travaillons à le résoudre, mais si vous avez besoin d'aide et que le système est toujours en panne, veuillez contacter un responsable.",
      "ERROR_DETAILS": "Détail de l'erreur :",
      "MESSAGE": "Désolé, nous avons des problèmes techniques."
    },
    "SUBASSET": {
      "POSITION_CONFLICT": "Erreur dans la position du SubActive, il est occupé par un autre Device ou SubActive."
    },
    "SURVEY_SUMMARY": "Erreur lors de l’obtention du sondage.",
    "UNKNOWN": "Une erreur inconnue s'est produite",
    "VIDEOS_LOAD": "Erreur lors du chargement des vidéos",
    "error": {
      "database": {
        "query": "Erreur lors de l'interrogation de la base de données"
      },
      "duplicate": {
        "entity": "Une entité avec les mêmes données existe déjà"
      },
      "entity": {
        "not_found": "L'entité n'a pas été trouvée",
        "not_found_by_id": "L'entité avec l'ID '{{id}}' n'a pas été trouvée ou est marquée comme supprimée"
      },
      "form": {
        "duplicate": "Paramètres du formulaire en double"
      },
      "generic": "Une erreur générique s'est produite",
      "invalid": {
        "job": "La valeur du champ 'job' n'est pas valide. \n\nValeur fournie : '{{invalidValue}}'"
      },
      "null": {
        "pointer": "Erreur système interne"
      }
    }
  },
  "GLOBAL": {
    "ASSET_INFO": "Informations sur les actifs",
    "ATTACHMENTS": {
      "ATTACHED_FILES": "Pièces jointes",
      "DOWNLOAD_ALL": "Téléchargez tout",
      "DRAG_DROP": "Faites glisser les fichiers ici ou cliquez pour sélectionner des fichiers.",
      "ICON": "Icône",
      "IMAGE": "Image",
      "LIMITS": "Formats acceptés : jpg, png. \n\nTaille maximale du fichier 1 Go.",
      "LIMITS_LOCATION": "Seuls les fichiers image (PNG, JPG), documents (PDF, DOC, CSV, XLS), vidéo (MP4, WEBM) et fichiers compressés (ZIP) peuvent être téléchargés. \n\nTaille maximale du fichier 1 Go.",
      "NO_ATTACHED_FILES": "Aucune pièce jointe",
      "SELECT_FILE": "Sélectionner un fichier"
    },
    "BBDD_FIELDS": {
      "Canal": "Canal",
      "Categorización": "Catégorisation",
      "Concepto": "Concept",
      "DATE": "Date",
      "DAY_DESCRIPTION": "Description de la journée",
      "GID_CODE": "Code GID",
      "Tamaño": "Taille",
      "Tipología": "Typologie",
      "accessories": "Accessoires",
      "active": "Actif",
      "activeStatus": "État",
      "actualizado": "Mis à jour",
      "address": "Adresse",
      "address1": "Adresse 1",
      "address2": "Adresse 2",
      "alarmSystem": "Système d'alarme",
      "alias": "Alias",
      "allowNetworkInterfaces": "Permet les interfaces réseau",
      "allowPositions": "Permet des postes",
      "allowSoftware": "Permet au logiciel",
      "applications": "Applications",
      "asset": "Actif",
      "assetStatusType": "Statut du type d'actif",
      "assetType": "Type d'actif",
      "assets": "Actifs",
      "attachments": "Pièces jointes",
      "auditable": "Auditable",
      "automaticSituation": "Situation automatique",
      "autonomous_community": "Communauté autonome",
      "battery": "Batterie",
      "billingPeriod": "Période de facturation",
      "billingPhone": "Téléphone de facturation",
      "bluetooth": "Bluetooth",
      "businessHours": "Heures d'ouverture",
      "cancelled": "Annulé",
      "canvasDimensions": "Dimensions de la toile",
      "canvasNumber": "Nombre de toiles",
      "categoria": "Catégorie",
      "categories": "Catégories",
      "categorizationPDS": "Catégorisation PDS",
      "ceco": "Centre de coûts",
      "city": "Ville",
      "closingDate": "Date de clôture",
      "code": "Code",
      "codigo": "Code",
      "color": "Couleur",
      "comments": "Description",
      "commercialName": "Nom commercial",
      "commercial_name": "Nom commercial",
      "company": "Entreprise",
      "companies":"Entreprises",
      "completeDate": "Date de fin",
      "completed": "Complété",
      "completedprov": "Prov terminée",
      "computerModel": "modèle informatique",
      "conceptPDS": "ConceptPDS",
      "connections": "Relations",
      "connectivity": "Connectivité",
      "contact": "Contact",
      "contacts": "Contacts",
      "coorX": "Coordonnée X",
      "coorY": "Coordonnée Y",
      "coordinator": "Coordinateur",
      "cost_center": "centre de coûts",
      "country": "Pays",
      "creado": "Créé",
      "createDate": "Date de création",
      "creationDate": "Date de création",
      "creationDay": "Date de création",
      "creator": "Créateur",
      "cumpleSLA": "Conforme aux SLA",
      "customCode1": "Code personnalisé 1",
      "customCode2": "Code personnalisé 2",
      "customCode3": "Code personnalisé 3",
      "delete": "Effacé",
      "deleteDate": "Date de suppression",
      "deleted": "Effacé",
      "demoReal": "Démo réelle",
      "descripcion": "Description",
      "description": "Description",
      "desktopOrientation": "Orientation",
      "desktopResolution": "Résolution",
      "deviceGroup": "Groupe d'appareils",
      "deviceGroups": "Groupes d'appareils",
      "deviceId": "ID de l'appareil",
      "deviceLifecycleEvents": "Événements du cycle de vie des appareils",
      "deviceStatusType": "Type d'état de l'appareil",
      "deviceType": "Type d'appareil",
      "devices": "Appareils",
      "digitalSignage": "Affichage numérique",
      "dimensions": "Dimensions",
      "displayOrder": "Ordre d'affichage",
      "displayType": "Type d'écran",
      "drId": "Largeur de la forme",
      "elemento": "Élément",
      "email": "E-mail",
      "emptyList": "Liste vide",
      "entidad": "Entité",
      "estado": "État",
      "form": "Formulaire",
      "friday": "Vendredi",
      "gpu": "GPU",
      "grid": "Grille",
      "group": "Grappe",
      "grupos": "Groupes",
      "hasBluetooth": "Il a le Bluetooth",
      "hasEyeSensor": "Il a un capteur oculaire",
      "hasFaceSensor": "Il a un capteur de visage",
      "hasFingerprintSensor": "Il dispose d'un capteur d'empreintes digitales",
      "hasFrontCamera": "Il a une caméra frontale",
      "hasMicrophone": "Il a un micro",
      "hasRearCamera": "Il a une caméra arrière",
      "hasTouchscreen": "Il a un écran tactile",
      "hashCode": "code de hachage",
      "hdd": "Disque dur",
      "height": "Haut",
      "icon": "Icône",
      "iconUrl": "URL des icônes",
      "id": "identifiant",
      "idDeviceType": "ID du type d'appareil",
      "idItem": "Identifiant de l'article",
      "idItemModel": "ID du modèle",
      "idManufacturer": "Identifiant du fabricant",
      "image": "Image",
      "imageUrl": "URL de l'image",
      "images": "Images",
      "imei": "IMEI",
      "impacto": "Impact",
      "internalCode": "Code interne",
      "internalComments": "Commentaire interne",
      "internal_code": "Code interne / SAT",
      "interventionPriority": "Urgence",
      "interventionType": "Gars",
      "language": "Langue",
      "lat": "Latitude",
      "layout": "Conception",
      "layoutVisible": "Conception visible",
      "layouts": "Forfaits",
      "localFileImage": "image de stock",
      "localFileLogo": "Fichier de logo",
      "location": "Emplacement",
      "locationSection": "Section Localisation",
      "locationStatusType": "Type de statut d'emplacement",
      "locationType": "Type d'emplacement",
      "locationZone": "Zone de localisation",
      "location_type": "Type de magasin",
      "loginSentinel": "Connexion Sentinelle",
      "logoUrl": "URL du logo",
      "lon": "Longueur",
      "mac": "MAC",
      "main_contact": "contact principal",
      "manager": "Directeur",
      "manufacturer": "Fabricant",
      "master": "Professeur",
      "material": "Matériel",
      "model": "Modèle",
      "moduleDimensions": "Dimensions des modules",
      "monday": "Lundi",
      "mount": "Montage",
      "nMaxDevices": "Nombre maximum d'appareils",
      "nSerie": "Numéro de série",
      "name": "Nom",
      "networkInterface": "Interface réseau",
      "notes": "Notes",
      "number_of_positions": "Nombre de postes",
      "openingDate": "Date d'ouverture",
      "openingHours": "Horaires d'ouverture",
      "order": "Commande",
      "orientation": "Orientation",
      "origen": "Origine",
      "os": "Système opérateur",
      "ou": "Unité organisationnelle",
      "outdated": "Obsolète",
      "ownerCompany": "Entreprise propriétaire",
      "panelImageUrl": "URL de l'image du tableau de bord",
      "passwordSentinel": "Mot de passe pour Sentinelle",
      "pauseDate": "Date de pause",
      "phone": "Téléphone",
      "phoneNumber": "Téléphone",
      "policy": "Politique",
      "positionInLocation": "Emplacement du magasin",
      "positions": "postes",
      "positionsCountAsset": "Postes actifs",
      "postal_code": "Code postal",
      "prices": "Tarifs",
      "prioridad": "Priorité",
      "processor": "Processeur",
      "programmingPoints": "Points de programmation",
      "proveedores": "Fournisseurs",
      "province": "Province",
      "radius": "Radio",
      "ram": "BÉLIER",
      "ranges": "Plages de planification",
      "rdId": "IDrd",
      "relevantSituation": "Situation pertinente",
      "remoteAccessClients": "Clients d'accès à distance",
      "requiredShipment": "Expédition",
      "resolution": "Résolution",
      "resuelto": "Résolu",
      "revisado": "Révisé",
      "road_type": "Type de piste",
      "robo": "Cambriolage",
      "saturday": "Samedi",
      "scheduleDetails": "Détails du calendrier",
      "schedules": "Horaires et jours de fermeture",
      "screenModel": "Modèle d'écran",
      "screenSize": "Taille de l'écran",
      "serialNumber": "Numéro de série",
      "servicio": "Service",
      "sfid": "SFID",
      "sfid_code": "SFID/Code",
      "shapeForm": "Formulaire de conception",
      "shapeHeight": "Hauteur de forme",
      "shapeRadius": "rayon de forme",
      "shapeStroke": "forme, contour",
      "shapeWidth": "Largeur de la forme",
      "simType": "Type de carte SIM",
      "simpleIconUrl": "URL des icônes simples",
      "situation": "Situation",
      "slaResolucion": "Résolution SLA",
      "slaRespuesta": "Réponse SLA",
      "solicitante": "Demandeur",
      "status": "État",
      "storage": "Stockage",
      "store_status": "Statut du magasin",
      "store_type": "Type de magasin",
      "stretch": "Étirage",
      "stroke": "Contour",
      "subAssets": "Sous-actifs",
      "sunday": "Dimanche",
      "supervisor": "Superviseur",
      "supportColor": "Couleur de soutien",
      "surname": "Noms de famille",
      "tabletModel": "modèle de tablette",
      "tags": "Balises",
      "tasks": "Tâches",
      "tecnicos": "Techniciens",
      "territory": "Territoire",
      "thursday": "Jeudi",
      "titulo": "Titre",
      "tuesday": "Mardi",
      "type_of_devices": "Types d'appareils",
      "uid": "ID de l'utilisateur",
      "updateDate": "Date de mise à jour",
      "urgencia": "Urgence",
      "uuid": "UUID",
      "values": "Valeurs",
      "videowall": "mur vidéo",
      "videowallX": "Mur vidéo",
      "videowallY": "Mur vidéo Y",
      "visualKits": "Kits visuels",
      "vpn": "VPN",
      "warrantyMonthsDuration": "Durée de garantie (mois)",
      "warrantyStartDate": "Date de début de garantie",
      "wednesday": "Mercredi",
      "weight": "Poids",
      "width": "Large",
      "xConnectionsPlanePosition": "Position dans le plan de connexion",
      "xLayoutPlanePosition": "Position sur le plan de conception X",
      "xPlanePosition": "Position dans le plan X",
      "xplanePosition": "Position dans le plan X",
      "yConnectionsPlanePosition": "Position dans le plan de connexion Y",
      "yLayoutPlanePosition": "Position dans le plan de conception Y",
      "yPlanePosition": "Position dans le plan Y",
      "yplanePosition": "Position dans le plan Y",
      "zipCode": "Code postal",
      "ou": "Unité organisationnelle",
      "phoneNumber": "Téléphone",
      "lat": "Latitude",
      "lon": "Longitude",
      "positionsCount": "Nombre de positions",
      "nMaxDevices": "Nombre maximal d'appareils",
      "closureGroups": "Groupes de fermeture"
    },
    "BUTTONS": {
      "ACCEPT": "Accepter",
      "ACTIONS": "Actes",
      "ADD": "Ajouter",
      "ADD_CONTACT": "Ajouter un nouveau contact",
      "ADD_DATE": "Ajouter un autre jour",
      "APPLY": "Appliquer",
      "BACK": "Retour",
      "BACK_TO_LIST": "Retour à la liste",
      "CANCEL": "Annuler",
      "CHANGE_ACTIVES": "Modifier les actifs",
      "CLEAR": "Faire le ménage",
      "CLOSE": "Fermer",
      "CONFIRM": "Confirmer",
      "CREATE": "Créer",
      "DELETE": "Éliminer",
      "DETAIL": "Détail",
      "DISCARD": "Éliminer",
      "DOWNLOAD_REPORT": "Télécharger le rapport",
      "EDIT": "Modifier",
      "EDIT_DEVICES": "Modifier les appareils",
      "EXPORT": "Exporter",
      "EXPORT_CSV": "Exporter vers Excel",
      "EXPORT_XLS": "Exporter vers XLS",
      "FILTER": "Filtre",
      "FILTER_STATUS": "Filtrer par statut",
      "LINK_TO_PLAN": "Lier au plan",
      "LOGOUT": "Sortir",
      "OPEN_TICKET": "Ouvrir un ticket",
      "SAVE": "Garder",
      "SAVING": "Économie",
      "SEARCH": "Rechercher",
      "SELECT": "Sélectionner",
      "UNDO": "Annuler",
      "UNLINK": "Dissocier",
      "UPDATE": "Mise à jour",
      "VIEW_HISTORY": "Voir l'historique"
    },
    "CONTACT_DATA": "Coordonnées",
    "CONTACT_TYPES": {
      "MAIN": "contact principal",
      "SUPERVISOR": "Superviseur"
    },
    "CREATED_DATA": "Création",
    "DAYS": {
      "FRIDAY": "Vendredi",
      "MONDAY": "Lundi",
      "SATURDAY": "Samedi",
      "SUNDAY": "Dimanche",
      "THURSDAY": "Jeudi",
      "TUESDAY": "Mardi",
      "WEDNESDAY": "Mercredi"
    },
    "DEVICES_INFO": "Informations sur l'appareil",
    "DEVICE_INFO": "Informations sur l'appareil",
    "ERRORS": {
      "ERROR_SAVING_CHANGES": "Erreur lors de l'enregistrement des modifications",
      "INVALID_EMAIL": "Le format de l'e-mail n'est pas correct",
      "INVALID_EMAIL_FORMAT": "Format d'e-mail invalide",
      "LOADING_ASSET_TYPES": "Chargement des types d'actifs",
      "MINIMUM_VALUE_ZERO": "La valeur minimale autorisée est 0",
      "ONLY_INTEGER_NUMBERS": "Seuls les nombres entiers sont autorisés",
      "REQUIRED_FIELD": "Ce champ est obligatoire"
    },
    "FIELDS": {
      "ACTIONS": "Actes",
      "ALIAS": "Alias",
      "ALLOWS_PAYMENT_GATEWAY": "Autorise la passerelle de paiement",
      "ANTENNAS": "Antennes",
      "BATTERY": "Batterie",
      "BEWIN_STATISTICS_LINK": "Lien Bewin Statistics",
      "BEWIN_TENANTS": "Locataires Bewin",
      "BILLING_EMAIL": "E-mail de facturation",
      "BLUETOOTH": "Bluetooth",
      "CANON": "Canon",
      "CAPACITY": "Capacité",
      "CATEGORY": "Catégorie",
      "CHARGING_TYPE": "Type de charge",
      "CODE": "Code",
      "CODE_MANUFACTURER": "Code fabricant/modèle",
      "COMPANY": "Entreprise",
      "CONNECTIVITY": "Connectivité",
      "CONNECTIVITY_TYPE": "Types de connectivité",
      "CONTACT_TYPE": "Type de contact",
      "CONTAINS_ASSETS": "Contient des actifs",
      "CONTROL_INPUT_TYPE": "Type d'entrée de contrôle",
      "CORPORATE_COLORS": "Couleur d'entreprise",
      "CORPORATE_COLORS_DESCRIPTION": "Choisissez la couleur de votre entreprise pour adapter l'interface. Si vous laissez ce champ vide, l'application affichera le style prédéfini.",
      "COST_PRICE": "prix de revient",
      "CREATED_AT": "Date de création",
      "CREATED_BY_DATE": "Créé par",
      "CREATED_DATE": "Créé",
      "DEFAULT_FIELDS_CREATION_REQUIRED_FIELDS": "Veuillez remplir les champs de magasin, d'actif et d'alias",
      "DELETION_DATE": "Date de suppression",
      "DESCRIPTION": "Description",
      "DESKTOP_ORIENTATION": "Orientation de l'équipe",
      "DESKTOP_RESOLUTION": "Résolution d'équipe",
      "DEVICE_CREATED": "Appareil créé avec succès",
      "DEVICE_TYPE": "Type d'appareil",
      "DEVICE_UPDATED": "Appareil mis à jour avec succès",
      "DIGITAL_SIGNAGE": "Affichage numérique",
      "DIMENSIONS": "Dimensions",
      "DISPLAY_TYPE": "Type d'écran",
      "DOWN": "Faible",
      "EMAIL": "E-mail",
      "EMPTY_FIELD": "Ce champ est obligatoire",
      "FILL_ALL_REQUIRED_FIELDS_CORRECTLY": "Veuillez remplir correctement tous les champs obligatoires.",
      "FISCAL_INFO": "Informations fiscales",
      "GPU": "GPU",
      "GRAPHIC_CARD": "Carte graphique",
      "HAS_BLUETOOTH": "Il a le Bluetooth",
      "HAS_CONNECTED_OBJECTS": "Possède des objets connectés",
      "HAS_EYE_SENSOR": "Il a un capteur oculaire",
      "HAS_FACE_SENSOR": "Il a un capteur de visage",
      "HAS_FINGERPRINT_SENSOR": "Il dispose d'un capteur d'empreintes digitales",
      "HAS_FRONT_CAMERA": "Il a une caméra frontale",
      "HAS_MICROPHONE": "Il a un micro",
      "HAS_MODELS": "Il a des modèles",
      "HAS_REAR_CAMERA": "Il a une caméra arrière",
      "HDD": "disque dur",
      "IMEI": "IMEI",
      "IMPORTED_FIELDS": "Champs importés du maître",
      "IMPORTED_FIELDS_ASSET": "Champs importés du type d'actif",
      "INSTALLATION_LOCATION": "Lieu d'installation",
      "INTERNAL_CODE": "Code interne",
      "INTERNAL_NOTIFICATION_EMAIL": "E-mail de notification interne",
      "IP": "IP",
      "IS_COMPUTER": "matériel informatique",
      "IS_CONNECTIVITY_AND_SENSORS": "Connectivité et capteurs",
      "IS_NETWORK_DEVICE": "périphérique réseau",
      "IS_OBSOLETE": "C'est obsolète",
      "IS_OUTDATED": "C'est obsolète",
      "IS_PRINTER": "Fonction d'impression",
      "IS_SCREEN": "Écran",
      "KENTIA_API_NAME": "Nom de l'API videoManager de Kentia",
      "KENTIA_LINK": "Lien Kentia",
      "KENTIA_NAME": "Nom Kentia",
      "KENTIA_SERVER": "Serveur Kentia",
      "KENTIA_VERSION": "Version du videomanager",
      "LAN_PORTS": "Ports réseau",
      "LINKED_ASSET": "Actif lié",
      "LINKED_DEVICE": "Appareil lié",
      "LOGO": "Logo de l'entreprise",
      "MAC": "MAC",
      "MAC_CHANGE_REQUIRED": "Le MAC doit être modifié lors du changement de modèle d'appareil",
      "MANUFACTURER": "Fabricant",
      "MISSING_REQUIRED_FIELDS": "Veuillez remplir les champs obligatoires.",
      "MODEL": "Modèle",
      "NAME": "Nom",
      "NARROW_FORMAT": "Format étroit",
      "NEW_CONTACT": "Nouvel utilisateur",
      "NONE": "Désélectionné",
      "NOTES": "Notes",
      "NOT_ALLOWS_PAYMENT_GATEWAY": "N'autorise pas la passerelle de paiement",
      "NOT_AVAILABLE_FOR_MODEL": "Ce champ n'est pas disponible pour ce type d'appareil.",
      "NOT_FOUND": "Aucun résultat trouvé",
      "NO_ASSET_OR_TYPE_SELECTED": "Actif non sélectionné",
      "NO_ASSET_SELECTED": "Actif sans sélection",
      "NO_CHANGES_DETECTED": "Il n'y a aucun changement à mettre à jour sur l'appareil",
      "NO_ELEMENT_SELECTED": "Élément non sélectionné",
      "NO_FILE_SELECTED": "Aucun fichier sélectionné",
      "NO_POSITION": "Aucun poste",
      "ORGANIZATIONAL_UNIT": "Unité organisationnelle",
      "OTHERS": "Autres",
      "PAPER_TYPE": "Types de papier",
      "POLICY": "Politique",
      "POSITION": "Position",
      "POSITIONS": "Postes",
      "POSITION_IN_ASSET": "Position dans l'actif",
      "POWER_VOLTAGE": "Tension d'alimentation",
      "PRICE": "Prix",
      "PRIMARY_COLOR": "Couleur principale",
      "PRINTING_FORMAT": "Formats papier",
      "PROCESSOR": "Processeur",
      "PROGRAMMING_POINTS": "Points de programmation",
      "RAM": "BÉLIER",
      "RESOLUTION": "Résolution",
      "RS232_PORTS": "N° d'entrées RS232",
      "SAVED_CHANGES": "Modifications enregistrées",
      "SCREEN_SIZE": "Taille de l'écran",
      "SEARCH_TERM": "Rechercher",
      "SECONDARY_COLOR": "Couleur secondaire",
      "SELECT_ASSET": "Sélectionnez l'actif",
      "SELECT_ASSET_OR_TYPE": "Sélectionnez l'actif",
      "SELECT_DEVICE_TYPE": "Type d'appareil",
      "SELECT_DEVICE_TYPE_FIRST": "Pour créer un appareil, sélectionnez d'abord le type d'appareil",
      "SELECT_ELEMENT": "Sélectionner un article",
      "SELECT_LOCATION": "Sélectionner un magasin",
      "SELECT_MODEL": "Sélectionnez le modèle",
      "SELECT_TYPE": "Sélectionnez le type",
      "SENTINEL_CONTACTS": "Sélectionnez un utilisateur Sentinel :",
      "SENTINEL_USER": "Utilisateur Sentinelle",
      "SENTINEL_USER_REQUIRED": "Sélectionnez une option",
      "SERIAL_NUMBER": "Numéro de série",
      "SIM_TYPE": "Type de carte SIM",
      "SMARTPHONE_CREATION_REQUIRED_FIELDS": "Veuillez remplir les champs magasin, actif, modèle et alias",
      "STATUS": "État",
      "STORAGE": "Stockage",
      "TABULAE_URL": "URL de l'instance Tabulae",
      "TACTILITY": "Tactile",
      "TAGS": "Balises",
      "THERE_IS_NO_CHANGES": "Il n'y a aucun changement",
      "TOTAL_TIME": "Durée totale",
      "TOUCHSCREEN": "Écran tactile",
      "TYPE": "Gars",
      "UP": "Haut",
      "UPDATED_AT": "Date de mise à jour",
      "UPDATED_DATE": "Mis à jour",
      "UPDATE_LOCATION_DEVICE_REQUIRED_FIELDS": "Vous ne pouvez pas enregistrer un appareil sans alias",
      "UPDATE_NOT_CHANGES": "L'appareil n'a pas pu être mis à jour car aucune modification n'a été détectée dans le formulaire",
      "USB_PORTS": "Nombre d'entrées USB",
      "VIDEO_INPUTS": "Nombre d'entrées vidéo",
      "VIDEO_INPUT_BOTH_REQUIRED": "Si vous déclarez le nombre d'entrées, vous devez également déclarer le nombre de sorties.",
      "VIDEO_INPUT_TYPE": "Type d'entrée vidéo",
      "VIDEO_OUTPUTS": "Nombre de sorties vidéo",
      "VIDEO_OUTPUT_TYPE": "Type de sortie vidéo",
      "VIEW_CONFIG_IN_METRICS": "Voir la configuration dans Metrics",
      "VIEW_INFO_IN_PROJECT": "Voir les informations dans Project",
      "VPN": "VPN",
      "VPN_COMPATIBILITY": "Compatibilité VPN",
      "WAN_PORTS": "Ports WAN",
      "WARRANTY_DURATION": "Durée de garantie (mois)",
      "WARRANTY_START": "Garantie habitation",
      "WEIGHT": "Poids",
      "WIFI": "Wi-Fi"
    },
    "FILTERS": {
      "ALL_STATUS": "Tous les états",
      "ASSET_TYPE": "Type d'actif",
      "COMPANY": "Entreprise",
      "CREATED": "Créé",
      "DEFAULT_SHOW_ACTIVES": "Statut élevé (par défaut)",
      "DEVICE_TYPE": "Type d'appareil",
      "FILTER": "Filtre",
      "LOADING": "Chargement...",
      "LOCATION": "Emplacement",
      "MANUFACTURER": "Fabricant",
      "ORIGIN": "Origine",
      "PAUSE_REASON": "Raison de la pause",
      "PROVIDER": "Fournisseur",
      "RESOLVED": "Résolu",
      "REVIEWED": "Révisé",
      "SERVICE": "Service",
      "SLA_RESOLUTION": "Résolution SLA",
      "SLA_RESPONSE": "Réponse SLA",
      "SOLUTION": "Solution",
      "STATUS": "État",
      "STATUS_DELETED": "Statut bas",
      "SUPPORT_GROUPS": "Groupes de soutien",
      "TECHNICIANS": "Techniciens",
      "TICKET_TYPE": "Type de billet",
      "TYPE": "Gars",
      "UPDATED": "Mis à jour"
    },
    "FOLLOW_UP": {
      "NO_ENTRIES": "Aucune entrée de suivi n’a été ajoutée.",
      "TITLE": "Suivi"
    },
    "FORM_MIN_VALUE": "Vous ne pouvez pas mettre de nombres négatifs",
    "LINKED_ASSET": "Actif associé",
    "LOCATIONS": {
      "ACTIVES_TITLE": "Actifs du magasin",
      "CREATE_LOCATION": "Créer une boutique",
      "CUSTOM_CATEGORIES": "Catégories d'entreprises",
      "LOCATION_CREATED": "La boutique a été créée avec succès.",
      "LOCATION_DATA": "Détails du magasin",
      "NO_CUSTOM_CATEGORIES": "Il n'y a pas de champs supplémentaires"
    },
    "MESSAGES": {
      "AUDIO_NOT_SUPPORTED": "Votre navigateur ne prend pas en charge l'élément audio.",
      "LOADING_DATA": "Chargement des données...",
      "NO_DATA": "Aucune donnée disponible",
      "VIDEO_NOT_SUPPORTED": "Impossible d'afficher la vidéo"
    },
    "OTHER_DATA": "Autres",
    "PAGINATION": {
      "FIRST_PAGE": "Première page",
      "ITEMS_PER_PAGE": "Éléments par page :",
      "LAST_PAGE": "Dernière page",
      "NEXT_PAGE": "page suivante",
      "PREV_PAGE": "Page précédente"
    },
    "REPORT": {
      "ALL_FIELDS": "Tous",
      "CONTENT": "Vérifiez les champs qui doivent apparaître dans le rapport. \n\nVous pouvez faire glisser chaque champ vers la position souhaitée pour indiquer l'ordre dans lequel le rapport exporté apparaîtra.",
      "INCLUDE_PAGES": "Incluez toutes les pages obtenues dans la liste.",
      "REPORT_GENERATED": "Rapport généré",
      "TITLE": "Options de rapport"
    },
    "REQUIRED": "Demandé",
    "SCHEDULES": {
      "ACTIVE": "Actif",
      "ADD_CLOSING_DAY": "Ajouter des jours de fermeture",
      "ADD_DATE": "Ajouter une date",
      "CLOSED": "Fermé",
      "CLOSING_DAYS": "Calendrier personnalisé",
      "CLOSING_DAYS_MASTER": "Professeur sélectionné",
      "CREATE_SUCCESS": "Calendrier créé avec succès",
      "CUSTOM_SCHEDULE": "Calendrier personnalisé",
      "DELETE_SUCCESS": "Le planning a été supprimé avec succès",
      "DESCRIPTION": "Description du calendrier",
      "END_TIME": "heure de fin",
      "END_TIME_BEFORE_START_TIME": "L'heure de fin doit être postérieure à l'heure de début",
      "END_TIME_REQUIRED": "Remplissez l'heure de fin",
      "INVALID_SCHEDULE_DATA": "Impossible d'enregistrer le planning",
      "LOCATION_TITLE": "Ajouter des heures d'ouverture",
      "MASTER_SCHEDULE": "Sélectionnez l'horaire",
      "MASTER_SCHEDULES": "Sélectionnez un planning directeur créé :",
      "NEW_SCHEDULE_NAME": "Nom du nouvel horaire",
      "NO_CLOSING_DAYS": "Aucun jour de fermeture n'a été sélectionné",
      "NO_SCHEDULE": "Aucune heure indiquée",
      "SCHEDULE_NAME": "Nom du programme",
      "SCHEDULE_TITLE": "Calendrier",
      "SELECTED_SCHEDULED": "Horaires du magasin :",
      "SELECTED_SCHEDULED_MASTER": "Professeur sélectionné",
      "SELECT_CLOSING_DAYS": "Sélectionnez les jours de fermeture",
      "START_TIME": "Heure de début",
      "START_TIME_AFTER_END_TIME": "L'heure de début doit être antérieure à l'heure de fin",
      "START_TIME_REQUIRED": "Remplissez l'heure de début",
      "UPDATE_SUCCESS": "Calendrier mis à jour correctement",
      "UPDATE_WARNING_MESSAGE": "Le planning directeur utilisé par les entreprises suivantes est en cours de modification : <strong>{{entreprises}}</strong>. \n\nCet ajustement impactera toutes les entreprises qui l’emploient. \n\nConfirmez-vous que vous souhaitez procéder à ce changement ?",
      "UPDATE_WARNING_TITLE": "Changement d'horaire directeur"
    },
    "STATUS": {
      "ACTIVE": "Actif",
      "INACTIVE": "Inactif"
    },
    "UPDATED_DATA": "Dernière mise à jour",
    "WORDS": {
      "ACTIVE_MODIFIED": "Cet actif contient des éléments autres que le maître",
      "ALL": "Tous",
      "CREATED_AT": "Créé le",
      "CREATED_BY": "Par",
      "DOWNLOAD": "Décharge",
      "FROM": "Depuis",
      "GEN_INFO": "informations générales",
      "INFORMATION": "Information",
      "MESSAGE": "Message",
      "NO": "Non",
      "NONE": "Aucun",
      "NO_POSITION": "Aucun poste attribué",
      "OCCUPIED": "Occupé",
      "PERIOD": "Période",
      "SEARCH_TITLE": "Recherche avancée",
      "SUCCESS": "Succès",
      "TITLE_DESCRIPTION": "Titre et description",
      "TO": "Jusqu'à",
      "UPDATED_AT": "Mis à jour le",
      "WARNING": "Avertissement",
      "YES": "Ouais"
    }
  },
  "GLOBALS": {
    "FIELDS": {
      "GENERAL": "Informations générales",
      "SEARCH_TERM": "Rechercher"
    }
  },
  "LOCATIONS": {
    "CATEGORIES_SIZE": "Taille",
    "CATEGORIES_SIZE_LARGE": "Grande",
    "CATEGORIES_SIZE_MEDIUM": "Moyenne",
    "CATEGORIES_SIZE_SMALL": "Petite",
    "CLIENT_CATEGORIES": "Catégories de clients",
    "CONTACT_IMAGE_DESC": "Image de profil du contact",
    "CREATED_LOCATION": "La boutique a été créée avec succès.",
    "CREATE_ERROR_LOCATION_DATA_LENGTH": "Le serveur n'a pas réussi à créer car certaines données dépassaient la limite de caractères autorisée.",
    "CREATE_LOCATION": "Créer une boutique",
    "CREATE_LOCATION_ERROR": "Erreur lors de la mise à jour du magasin",
    "CREATE_LOCATION_ERROR_FORM": "Le formulaire comporte des champs obligatoires non remplis.",
    "CURRENT": "actuel",
    "CUSTOM_CATEGORIES": "Catégories d'entreprises",
    "DELETED_IMAGE": "Image supprimée.",
    "DELETE_IMAGE_ERROR": "Erreur lors de la suppression du fichier.",
    "FILE_DELETED_SUCCESS": "Le fichier a été supprimé avec succès",
    "FORM_EMAIL": "Le format de l'e-mail n'est pas correct",
    "FORM_MAXLENGTH": "Le nombre maximum de caractères dans ce champ a été atteint.",
    "FORM_MIN_VALUE": "Vous ne pouvez pas mettre de nombres négatifs.",
    "FORM_NUMERIC_ONLY": "Vous ne pouvez saisir que des chiffres.",
    "FORM_REQUIRED": "Ce champ est obligatoire",
    "FORM_UUID_PATTERN": "Seules les valeurs numériques sont autorisées pour l'UUID",
    "GET_COUNTIES_ERROR": "Erreur lors de l'obtention des pays à partir de l'API.",
    "GET_LOCATION_CATEGORIES_ERROR": "Erreur lors de l'obtention des catégories.",
    "GET_LOCATION_ERROR": "Erreur lors de l'obtention du magasin.",
    "GET_LOCATION_STATUS_TYPE_ERROR": "Erreur lors de l'obtention des locationStatusTypes.",
    "GET_LOCATION_TYPE_ERROR": "Erreur lors de l'obtention des types d'emplacement.",
    "INVALID_EMAIL": "Le format de l'e-mail n'est pas correct",
    "LAYOUT": {
      "ADD_PLAN": "Ajouter un forfait",
      "ASSETS_COUNT": "Éléments dans l'actif",
      "ASSETS_TABLE_TITLE": "Actifs du magasin",
      "ASSET_LINKED_ERROR": "",
      "ASSET_LINKED_SUCCESS": "",
      "ASSET_UNLINKED_ERROR": "",
      "ASSET_UNLINKED_SUCCESS": "",
      "DELETE_PLAN_ERROR": "",
      "DELETE_PLAN_MESSAGE": "Si vous supprimez le plan, il disparaîtra définitivement. Les actifs liés à ce plan ne seront pas supprimés, mais ils perdront ce lien.",
      "DELETE_PLAN_SUCCESS": "",
      "DELETE_PLAN_TITLE": "Supprimer le plan",
      "DELETING_LAYOUT": "",
      "DEVICE_LINKED_ERROR": "",
      "DEVICE_LINKED_SUCCESS": "",
      "DEVICE_UNLINKED_ERROR": "",
      "DEVICE_UNLINKED_SUCCESS": "",
      "FORM": {
        "ACTIONS": "Actions du plan",
        "CODE": "Code",
        "NAME": "Nom de l'avion",
        "ORDER": "Commande"
      },
      "IMAGE_REQUIRED": "",
      "LINK_ERROR": "",
      "MAP": "Plan d'étage",
      "NO_ASSETS_IMAGE_ALT": "Image d'espace réservé indiquant qu'aucun actif n'est disponible",
      "NO_ASSETS_MESSAGE": "Aucun actif à afficher dans l'élévation",
      "NO_ASSETS_PLACEHOLDER": "Aucun actif disponible",
      "NO_PLAN_IMAGE_ALT": "Image d'espace réservé indiquant qu'aucun plan n'est disponible",
      "NO_PLAN_MESSAGE": "Aucun plan d'étage disponible à afficher",
      "NO_PLAN_PLACEHOLDER": "Aucun plan disponible",
      "NO_PLAN_SELECTED": "",
      "PLAN_NAVIGATION": "Navigation des plans",
      "PLAN_TEMP_NOT_FOUND": "Le plan n'a pas été trouvé",
      "PROGRAMMING_POINT_LINKED_ERROR": "",
      "PROGRAMMING_POINT_LINKED_SUCCESS": "",
      "PROGRAMMING_POINT_UNLINKED_ERROR": "",
      "PROGRAMMING_POINT_UNLINKED_SUCCESS": "",
      "SAVE_PLAN_ERROR": "",
      "SAVE_PLAN_SUCCESS": "",
      "SAVE_POSITION_ERROR": "",
      "SELECT_PLAN": "Sélectionner le plan",
      "SUB_ASSET_UNLINKED_ERROR": "",
      "SUB_ASSET_UNLINKED_SUCCESS": "",
      "TAB1": "Plan d'étage",
      "TAB2": "Élévation",
      "UNLINK_ASSETS_ERROR": "",
      "UNLINK_ERROR": "",
      "UPDATING_LAYOUT": "",
      "UPLOAD_PLAN": "Image du plan"
    },
    "LOCATION_DATA": "Détails du magasin",
    "NO_ASSETS": "Ce magasin n'a aucun élément à afficher.",
    "NO_CUSTOM_CATEGORIES": "Il n'y a pas de champs supplémentaires",
    "OCCUPIED": "occupé",
    "POSITION": "Position",
    "SAVE_ATTACHMENT_ERROR": "Erreur lors de l'enregistrement des fichiers.",
    "SFID_DUPLICATE_ERROR": "Le SFID \"{{sfid}}\" existe déjà pour la société \"{{company}}\" avec le statut \"Élevé\".",
    "SFID_FORMAT_INVALID_CHARS": "Le SFID ne peut contenir que des lettres, des chiffres, des traits d'union et des traits de soulignement.",
    "SFID_FORMAT_MAX_LENGTH": "Le SFID ne peut pas contenir plus de 25 caractères",
    "STATUS": {
      "ACTIVE": "Actif",
      "INACTIVE": "Inactif",
      "INSTALL": "Installation",
      "PREPARATION": "En préparation",
      "WORKS": "Travaux"
    },
    "UPDATE_LOCATION": "La boutique a été mise à jour avec succès.",
    "VALIDATING_SFID": "Vérification de la disponibilité du SFID...",
    "VIEW_ASSET_IMAGE": "Voir l'image de l'actif",
    "WITHOUT_CATEGORY": "Ce client n'a pas de catégories.",
    "WITHOUT_COMMERCIAL_NAME": "Pas de nom commercial",
    "WITHOUT_COMPANY": "Aucune entreprise associée",
    "WITHOUT_LOCATION_TYPE": "Aucun type attribué",
    "STATUS": {
      "ACTIVE": "Actif",
      "INACTIVE": "Inactif",
      "INSTALL": "Installation",
      "WORKS": "Travaux",
      "PREPARATION": "En préparation"
    }
  },
  "LOGIN": {
    "ERROR": {
      "DATA": "Le nom d'utilisateur ou le mot de passe saisi n'est pas correct.",
      "EMPTY_PASSWORD": "Vous devez saisir un mot de passe.",
      "EMPTY_USER": "Vous devez saisir un utilisateur.",
      "NO_ROLE": "Impossible de se connecter avec les rôles attribués",
      "NO_PERMISSIONS": "Le rôle utilisateur n'a pas les permissions pour accéder à cette application"
    },
    "FORM": {
      "ENTER": "Entrer",
      "PASSWORD": "Mot de passe",
      "USER": "Utilisateur"
    },
    "TITLE": "Connectez-vous à votre compte"
  },
  "MENU": {
    "COMPANY_MANAGEMENT": "Gestion des entreprises",
    "INCIDENCES": "Incidences",
    "LANGUAGE": "Langue : Français",
    "LANGUAGE_EN": "Anglais",
    "LANGUAGE_ES": "Espagnol",
    "LANGUAGE_FR": "Français",
    "LANGUAGE_PT": "Portugais",
    "LOCATIONS": "Magasins",
    "LOCATION_MANAGEMENT": "Gestion des Magasins",
    "MASTERS": {
      "ALL_FIELDS": "Tous",
      "ASSETS": "Actifs",
      "ASSET_TYPE": "Types d'actifs",
      "CATEGORIZATION": "Catégorisation",
      "CLOSING_DAYS": "Jours de fermeture",
      "DEVICES": "Appareils",
      "DEVICES_TYPE": "Type d'appareils",
      "DEVICE_MODEL": "Modèles d'appareils",
      "DEVICE_TYPE": "Types d'appareils",
      "MANUFACTURERS": "Fabricants",
      "SCHEDULES": "Horaires",
      "TITLE": "Maîtres"
    },
    "REPORTS": "Rapports",
    "TICKETS": {
      "ACTIONS": {
        "ASSIGN": "Attribuer",
        "RESET_COLUMNS": "Réinitialiser les colonnes",
        "UPDATE_STATUS": "Statut de la mise à jour"
      },
      "BUTTONS": {},
      "CATEGORY": {},
      "DETAILS": {},
      "FIELDS": {},
      "NEW": {},
      "PRIORITY": {},
      "STATUS": {},
      "TABLE_HEADERS": {
        "TITLE": "Titre"
      },
      "TITLE": "Billets"
    },
    "USER_MANUAL": "Manuel d'utilisation"
  },
  "TICKETS": {
    "CREATE_TICKET": "Créer un ticket",
    "UPDATED_SUCCESS": "Ticket mis à jour avec succès",
    "ACTIONS": {
      "ASSIGN": "Attribuer",
      "BULK_DELETE": "Supprimer la sélection",
      "DEESCALATE": "Clôturer la remontée",
      "ESCALATE": "Faire remonter le ticket",
      "FORCED_CLOSE": "Fermeture forcée",
      "PAUSE": "Mettre le billet en pause",
      "RESUME": "Reprendre le billet",
      "RESEND_SURVEY": "Renvoyer l'enquête",
      "RESET": "Réinitialiser le ticket",
      "RESET_COLUMNS": "Réinitialiser les colonnes",
      "REVIEW": "Vérifier le billet",
      "SUBSCRIPTIONS": "Abonnements",
      "UPDATE_STATUS": "Statut de la mise à jour",
      "RESOLVE": "Résoudre le ticket"
    },
    "TYPES": {
      "INC": "Incident",
      "SOL": "Demande",
      "INS": "Installation",
      "PRE": "Préparation"
    },
    "EMPTY": {
      "NO_COMPANIES": "Aucune entreprise",
      "NO_STORES": "Aucun magasin",
      "NO_ASSETS": "Aucun actif",
      "NO_DEVICES": "Aucun appareil",
      "NO_INCIDENT_CATEGORIES": "Aucune catégorie d'incident"
    },
    "INCIDENT_CATEGORY_TREE": {
      "ERROR_LOAD": "Erreur lors du chargement de l'arborescence des catégories",
      "ROOT": "Nœud racine"
    },
    "ADD_TRACER_MODAL": {
      "ASSOCIATE": "Associé",
      "ASSOCIATED": "Associés",
      "CONTENT": "Ce sont les interventions enregistrées dans RealDooH Tracer et liées au client sélectionné.",
      "EMPTY_STATE": "Il n'y a aucun résultat",
      "NO_ASSOCIATED": "Non associé",
      "TITLE": "Interventions de traceur RealDooH"
    },
    "ADD_VAULT_MODAL": {
      "CONTENT": "Il s'agit des demandes matérielles enregistrées dans RealDooH Vault et liées au client sélectionné.",
      "TITLE": "Demandes de matériel RealDooH Vault"
    },
    "ASSIGN_SUBSCRIBERS_MODAL": {
      "DESCRIPTION": "Ce service permet de notifier par email les modifications les plus pertinentes du ticket aux utilisateurs indiqués comme abonnés.",
      "SELECT_USERS": "Utilisateurs",
      "TITLE": "Attribuer des abonnés"
    },
    "BUTTONS": {
      "CLEAR_COLOR": "Couleur claire",
      "COLOR_ROW": "Ligne de couleur",
      "COLUMNS_SHOWN": "Colonnes affichées",
      "EDIT_COLUMNS": "Modifier les colonnes"
    },
    "CATALOG": {
      "URGENCY": {
        "Inmediata": "Immédiate",
        "Urgente": "Urgent",
        "Alta": "Élevée",
        "Baja": "Basse",
        "Media": "Moyenne"
      },
      "IMPACT": {
        "Muy Alto": "Très élevé",
        "Alto": "Élevé",
        "Medio": "Moyen",
        "Bajo": "Faible",
        "Muy Bajo": "Très faible"
      },
      "THEFT": {
        "Sí": "Oui",
        "No": "Non"
      },
      "SATISFACTION": {
        "Correcto": "Correct",
        "Incorrecto": "Incorrect"
      }
    },
    "CATEGORY": {
      "BILLING": "Facturation",
      "FEATURE_REQUEST": "Demande de fonctionnalité",
      "SUPPORT": "Moyen",
      "TECHNICAL": "Technique"
    },
    "COLUMNS_MENU": {
      "MIN_COLUMNS_WARNING": "Vous devez garder au moins 2 colonnes visibles",
      "RESET": "Restaurer",
      "TITLE": "Colonnes visibles"
    },
    "COMPANY_AGREEMENTS": {
      "ELAPSED_TIME": "Temps écoulé",
      "SERVICE_DAYS": "Jours avec service",
      "SERVICE_HOURS": "Horaires de service",
      "SERVICE_SCHEDULE": "Calendrier",
      "SLA_AGREEMENTS": "Accords de niveau de service"
    },
    "DETAILS": {
      "CANNOT_EDIT_CLOSED": "Les billets fermés ne peuvent pas être modifiés",
      "MAIN_INFO": "Informations principales",
      "TITLE": "Détails du billet"
    },
    "ERRORS": {
      "FETCH_RELATED": "Erreur lors de la récupération des tickets associés",
      "LOAD_RELATED": "Erreur lors du chargement des tickets associés",
      "NOT_FOUND": "Billet introuvable",
      "NOT_UPDATED": "Le ticket n'a pas pu être mis à jour. L'entité n'a pas été modifiée.",
      "UPDATE_FAILED": "Le ticket n'a pas pu être mis à jour."
    },
    "ESCALATE_MODAL": {
      "DESCRIPTION": "Lors de la remontée d'un ticket, un fournisseur externe est averti pour collaborer à sa résolution.",
      "RESOLVED_MESSAGE": "Un ticket déjà résolu ne peut pas être remonté.",
      "DEESCALATE_DESCRIPTION": "Le ticket a été remonté précédemment.",
      "ESCALATED_ON": "Remonté le",
      "FINISH_ESCALATION_QUESTION": "Voulez-vous finaliser la remontée du ticket ?",
      "CAUSE": "Cause",
      "NO_PROVIDER_MESSAGE": "Assignez un service ou un fournisseur au ticket avant de le remonter."
    },
    "FIELDS": {
      "ADD_TRACER_INTERVENTION": "Ajouter une intervention",
      "ADD_VAULT_REQUEST": "Ajouter une demande de matériel",
      "ASSET": "Actif",
      "ASSIGNED_TECHNICIAN": "Technicien assigné",
      "ASSIGNEE": "Attribué",
      "ASSOCIATED_SERVICE": "Prestation associée",
      "ASSOCIATED_SERVICES": "Prestation associée",
      "BUSINESS_HOURS": "Heures d'ouverture",
      "CATEGORY": "Catégorie",
      "CLOSED_DATE": "Date de clôture",
      "COMPANY": "Entreprise",
      "CONTACT_EMAIL": "E-mail",
      "CONTACT_EMAIL_SURVEY_HINT": "Nous enverrons une courte enquête de satisfaction à cet e-mail après la clôture du ticket",
      "CONTACT_NAME": "Nom et prénom",
      "CONTACT_PHONE": "Téléphone",
      "CREATED_DATE": "Date de création",
      "CSAT": {
        "SENT_TO": "L'enquête de satisfaction a été envoyée à",
        "TITLE": "Score de satisfaction client (CSAT)",
        "VALUE": "L'enquête de satisfaction a été complétée et la note reçue pour ce billet est"
      },
      "DESCRIPTION": "Description",
      "DEVICE": "Appareil",
      "DEVICE_ID": "Appareils",
      "DISPOSAL_REINFORCEMENT": "Type de solution",
      "DUE_DATE": "Date limite",
      "EMAILS": "E-mails supplémentaires",
      "EMAIL_NOTIFICATION": "E-mail de notification",
      "ID": "ID",
      "IMPACT": "Impact",
      "INCIDENT_TYPE": "Catégorie / type d'incident",
      "INFORMANT": "Informateur",
      "INTERVENTION_MATERIAL": "Interventions et demandes de matériel",
      "LINKED_COMPANY": "Entreprise",
      "LINKED_ELEMENT": "Élément",
      "NOTIFICATION_EMAILS": "E-mails de notification",
      "NOTIFY_EMAIL": "Notifier par email",
      "ORIGIN": "Origine",
      "PRIORITY": "Priorité",
      "REQUEST_CATEGORY": "Catégorie de demande",
      "RESEND_SURVEY": "Renvoyer l'enquête",
      "SATISFACTION_EMAIL": "Email pour envoyer l'enquête",
      "SATISFACTION_TYPE": "Langue de l'enquête",
      "SELECT_PROVIDER": "Fournisseur tiers",
      "SEND_SURVEY": "Envoyer le sondage",
      "SERVICE_PROVIDER": "Fournisseur de services",
      "SERVICE_PROVIDERS": "Fournisseurs de services",
      "SERVICE_TYPE": "Type de prestation",
      "ADD_SOLUTION": "Ajouter une solution au ticket",
      "SOLUTION": "Solution",
      "SOLUTION_DATE": "Date de résolution",
      "SOLUTION_DESCRIPTION": "Description",
      "SOLUTION_TYPE": "Type de solution",
      "STATUS": "État",
      "STORE": "Magasin",
      "SUPPORT_GROUP": "",
      "SUPPORT_GROUPS": "Groupes de soutien",
      "SUPPORT_TYPE": "Type d'assistance",
      "SURVEY_SENT": "Enquête envoyée",
      "TECHNICIAN": "Techniciens attitrés",
      "THEFT": "Cambriolage",
      "TICKETS_SELECTED": "billets sélectionnés",
      "TICKET_CATEGORY": "Catégorie d'incident",
      "TICKET_NUMBER": "Service assigné",
      "TICKET_ORIGIN": "Origine du billet",
      "TICKET_TYPE": "",
      "TITLE": "Qualification",
      "URGENCY": "Urgence"
    },
    "FILTERS": {
      "ASSET_TYPE": "Type d'actif",
      "CATEGORIZATIONS": "Catégorisations",
      "CHANNEL": "Canal",
      "COMPANY": "Entreprise",
      "COMPLIANT": "Conforme",
      "CONCEPT": "Concept",
      "CREATED": "Créé",
      "CREATED_FROM": "Créé à partir de",
      "CREATED_TO": "Créé jusqu'à",
      "DEVICE_TYPE": "Type d'appareil",
      "DUE_FROM": "Expire à partir de",
      "DUE_TO": "Expire jusqu'au",
      "FROM": "Depuis",
      "MANUFACTURER": "Fabricant",
      "NON_COMPLIANT": "Non conforme",
      "NO_RESULTS": "Pas trouvé",
      "ORIGIN": "Origine",
      "PAUSE_REASON": "Raison de la pause",
      "PROVIDER": "Fournisseur",
      "RESOLVED": "Résolu",
      "REVIEWED": "Révisé",
      "SEARCH_ASSET_TYPE": "Rechercher un type d'actif",
      "SEARCH_CATEGORIZATION": "Catégorisation de la recherche",
      "SEARCH_CHANNEL": "Chaîne de recherche",
      "SEARCH_COMPANY": "Rechercher une entreprise",
      "SEARCH_CONCEPT": "Notion de recherche",
      "SEARCH_DEVICE_TYPE": "Rechercher le type d'appareil",
      "SEARCH_GROUP": "Groupe de recherche",
      "SEARCH_MANUFACTURER": "Rechercher un fabricant",
      "SEARCH_ORIGIN": "Trouver l'origine",
      "SEARCH_PROVIDER": "Rechercher un fournisseur",
      "SEARCH_SERVICE": "Service de recherche",
      "SEARCH_SOLUTION": "Trouver une solution",
      "SEARCH_TECHNICIAN": "Technicien de recherche",
      "SEARCH_TICKET_TYPE": "Rechercher un type de ticket",
      "SERVICE": "Service",
      "SLA_RESOLUTION": "Résolution SLA",
      "SLA_RESPONSE": "Réponse SLA",
      "SOLUTION": "Solution",
      "STATUS": "État",
      "SUPPORT_GROUPS": "Groupes de soutien",
      "TECHNICIANS": "Techniciens",
      "TICKET_TYPE": "Type de billet",
      "TO": "Jusqu'à",
      "TYPOLOGY": "Typologie",
      "UPDATED": "Mis à jour"
    },
    "FOLLOW_UP": {
      "ENTRY_ADDED": "Entrée de suivi ajoutée avec succès",
      "ENTRY_DELETED": "Entrée de suivi supprimée avec succès",
      "ENTRY_UPDATED": "Entrée de suivi mise à jour avec succès",
      "MODAL": {
        "ADD_RELATED": "Ajouter un suivi aux tickets associés",
        "DESCRIPTION": "Les entrées dans le suivi représentent plus en détail l'évolution de la progression de la demande et peuvent représenter des événements automatiques ou des jalons manuels dans le processus de résolution établi.",
        "ERRORS": {
          "COMMENT_REQUIRED": "Ce champ est obligatoire",
          "MINUTES_RANGE": "Les minutes doivent être comprises entre 0 et 59",
          "REQUIRED": "Ce champ est obligatoire"
        },
        "FIELDS": {
          "ALLOW_CLIENT_VIEW": "Autorisez les utilisateurs clients à afficher cette entrée dans leur tableau de bord de suivi.",
          "COMMENT": "Commentaire",
          "HOURS": "Durée (heures)",
          "INTERNAL": "Entrée privée (visible uniquement pour le SAT)",
          "MINUTES": "Durée (minutes)"
        },
        "TITLE": "Ajouter une entrée de suivi",
        "EDIT_TITLE": "Modifier l'entrée de suivi",
        "DELETE_TITLE": "Supprimer l'entrée",
        "DELETE_DESCRIPTION": "Êtes-vous sûr de vouloir supprimer cette entrée du suivi ? Cette action est irréversible."
      },
      "UPDATE_TYPES": {
        "CREATED": "Créé",
        "EMAILREMINDER": "Reminder par email",
        "ESCALATED-END": "Mise à l'échelle terminée",
        "ESCALATED-START": "Mise à l'échelle commencée",
        "MANUALENTRY": "Entrée manuelle",
        "NEWATTACHMENT": "Nouveaux pièces jointes",
        "NEWSOLUTION": "Nouvelles solutions",
        "REOPENED": "Reouvert",
        "RESOLVED": "Résolu",
        "REVIEWED": "Révisé",
        "TRACER": "TRACER",
        "UPDATED": "Mis à jour",
        "VAULT": "VAULT"
      },
      "LOGBOOK": {
        "TITLE_REVISED": "Billet révisé",
        "DESC_REVISED": "Le billet a été révisé.",
        "TITLE_REOPENED": "Billet rouvert",
        "DESC_REOPENED": "Le billet a été rouvert.",
        "TITLE_ESCALATED_START": "Billet remonté",
        "DESC_ESCALATED_START": "Le billet a été remonté.",
        "TITLE_ESCALATED_END": "Fin de la remontée",
        "DESC_ESCALATED_END": "Le billet a finalisé sa remontée"
      }
    },
    "FORCED_CLOSE_MODAL": {
      "CANCEL": "Annuler",
      "CONFIRM": "Fermer le ticket de force",
      "DESCRIPTION": "Êtes-vous sûr de vouloir fermer le ticket de manière forcée ? Cette action ne peut pas être annulée.",
      "NOTIFY_ALBORADA": "Notifier Alborada par email"
    },
    "CLOSE_SUCCESS": "Billet fermé avec succès",
    "HINTS": {
      "CONTACT_EMAIL_SURVEY": "Le questionnaire sera envoyé à l'adresse e-mail qui apparaît dans \"contact du ticket\"."
    },
    "LOAD_MORE": "Charger plus",
    "MESSAGES": {
      "CREATED_SUCCESS": "Ticket créé avec succès",
      "UPDATED_SUCCESS": "Ticket mis à jour avec succès",
      "SURVEY_DISABLED_BY_PROVIDER": "Les enquêtes de satisfaction ne sont pas envoyées. (Désactivé par le fournisseur)",
      "SURVEY_EMAIL_INFO": "Le questionnaire sera envoyé à l'adresse e-mail qui apparaît dans \"contact du ticket\".",
      "SURVEY_ENABLED_BY_PROVIDER": "Les enquêtes de satisfaction sont envoyées. (Activé par le fournisseur)",
      "SURVEY_RESENT_ON": "Enquête renvoyée le {{date}}"
    },
    "NEW": {
      "TITLE": "Nouveau billet",
      "TITULO": "Nouveau billet"
    },
    "NEW_TICKET": "Nouveau billet",
    "NO_LOCATION_MESSAGE": "Ce ticket a été créé directement sur cette Unité Organisationnelle",
    "NO_TRACER_INTERVENTIONS": "Aucune intervention enregistrée dans RealDooH Tracer",
    "NO_VAULT_REQUESTS": "Aucune demande de matériel enregistrée dans RealDooH Vault",
    "OPEN_ASSET_TICKET": "Ticket ouvert sur l'actif",
    "PAUSE_MODAL": {
      "PAUSE_DESCRIPTION": "Voulez-vous mettre le billet en pause ? Il restera en pause jusqu'à ce que vous le repreniez.",
      "REASON": "Motif de la pause",
      "RESUME_DESCRIPTION": "Voulez-vous reprendre le billet ? Il sera de nouveau en cours."
    },
    "PAUSE_SUCCESS": "Billet mis en pause avec succès",
    "RESUME_SUCCESS": "Billet repris avec succès",
    "REOPEN_SUCCESS": "Billet rouvert avec succès",
    "REVIEW_REQUIREMENTS_INC": "Pour pouvoir réviser le billet, il faut configurer tous les champs obligatoires : Techniciens - Groupes - Services - Catégories - Fournisseurs de service",
    "REVIEW_SUCCESS": "Billet marqué comme vérifié",
    "ESCALATE_SUCCESS": "Billet remonté avec succès",
    "DEESCALATE_SUCCESS": "Remontée clôturée avec succès",
    "PLANNING": "Planification",
    "PRIORITY": {
      "CRITICAL": "Critique",
      "HIGH": "Haut",
      "LOW": "Faible",
      "MEDIUM": "Moyenne"
    },
    "RELATED_LINKS": {
      "ASSET_RELATED": "De l'actif",
      "CURRENT_TICKET": "Billet actuel",
      "DEVICE_RELATED": "Depuis l'appareil",
      "ENTITY_RELATED": "De l'entité",
      "STORE_RELATED": "Magasin",
      "TITLE": "Autres billets dans l'entité"
    },
    "REQUESTED_MATERIAL": "MATÉRIEL DEMANDÉ",
    "RESEND_SURVEY_MODAL": {
      "CANCEL": "Annuler",
      "CONFIRM": "Renvoyer l'enquête",
      "DESCRIPTION": "Vous souhaitez renvoyer l’enquête de satisfaction client ? Vous pouvez sélectionner la langue et modifier l'e-mail de destination.",
      "EMAIL": "E-mail de destination",
      "LANGUAGE": "Langue de l'enquête"
    },
    "RESET_MODAL": {
      "DESCRIPTION": "Voulez-vous réinitialiser le statut du ticket ? \n\nCette action ne peut pas être annulée."
    },
    "REVIEW_MODAL": {
      "DESCRIPTION": "Après confirmation, le statut du ticket passera à « Révisé »."
    },
    "LOGBOOK": {
      "NEW_ATTACHMENTS": "Nouvelles pièces jointes"
    },
    "SECTIONS": {
      "ASSET_WITH_INCIDENT": "Actif avec incident",
      "ATTACHMENTS": "Fichiers joints",
      "CONTACT": "Contact billetterie",
      "DEVICE_WITH_INCIDENT": "Appareil avec incident",
      "GENERAL": "Général",
      "INTERNAL_COMMENT": "Commentaire interne",
      "LINKED_ELEMENTS": "Articles liés",
      "LOCATION": "Emplacement",
      "NO_ATTACHMENTS": "Aucune pièce jointe",
      "SATISFACTION_SURVEY": "Enquête de satisfaction",
      "SOLUTION": "Solution de billets",
      "TICKET_DATA": "Données du ticket",
      "TITLE_DESCRIPTION": "Titre et description"
    },
    "SURVEY": {
      "EMAIL_HINT": "Le questionnaire sera envoyé à l'adresse e-mail indiquée dans « contact du ticket ».",
      "SEND_ENABLED_BY_PROVIDER": "Envoyer l'enquête de satisfaction (activé par le fournisseur)",
      "SEND_DISABLED_BY_PROVIDER": "Désactivées par le fournisseur",
      "LANGUAGE": "Langue"
    },
    "SLA": {
      "COMPLIANT": "Conforme aux SLA",
      "INSITU_CON_MATERIAL": "Sur place avec matériel",
      "INSITU_SIN_MATERIAL": "Sur place sans matériel",
      "LABEL": "ANS",
      "NON_COMPLIANT": "Ne respecte pas le SLA",
      "REMOTO": "Télécommande",
      "RESPUESTA": "Répondre",
      "SERVICE_PARAMETERS" : {
        "ALL_SERVICES": "Tous les services"
      }
    },
    "STATUS": {
      "ASSIGNED": "Attribué",
      "ASSIGNED_GROUPS": "Attribué à des groupes",
      "ATTENDED": "Servi",
      "CANCELED": "Annulé",
      "CLOSED": "Fermé",
      "COMPLETED": "Rempli",
      "CREATED": "Créé",
      "CURRENT": "Actuel",
      "DELIVERED": "Livré",
      "EN_CURSO": "En cours",
      "ESCALATED": "Mise à l'échelle",
      "ESCALATED_FINISH": "Mise à l'échelle terminée",
      "IN_PROGRESS": "En cours",
      "MANAGED": "Géré",
      "NEW": "Nouveau",
      "OPEN": "Ouvrir",
      "OPENED": "Ouvrir",
      "PAUSED": "Lent",
      "PENDIENTE": "Boucle",
      "PENDING_COMPLETION": "En attente d'achèvement",
      "PREPARED": "Préparé",
      "REJECTED": "Refusé",
      "REOPENED": "Rouvert",
      "RESOLVED": "Résolu",
      "REVISED": "Révisé",
      "SENT": "Envoyé",
      "SERVED": "Servi",
      "UNKNOWN": "Inconnu"
    },
    "STATUS_OPTIONS": {
      "ALL": "Tous",
      "CLOSED": "Fermé",
      "CREATED": "Créé",
      "CURRENT": "Actuel",
      "ESCALATED": "Escalade",
      "ESCALATED_FINISHED": "Escalade terminée",
      "PAUSED": "En pause",
      "REOPENED": "Rouvert",
      "RESOLVED": "Résolu",
      "REVISED": "Révisé"
    },
    "TABLE_HEADERS": {
      "CATEGORY": "Catégorie",
      "CODE": "Code",
      "CREATED": "Créé",
      "ELEMENT": "Élément",
      "ENTITY": "Entité",
      "GROUPS": "Groupes",
      "ORIGIN": "Origine",
      "PROVIDERS": "Fournisseurs",
      "REORDER_COLUMNS": "Réorganiser les colonnes",
      "REQUESTER": "Demandeur",
      "REVIEWED": "Révisé",
      "SELECT": "Sélectionner",
      "SERVICE": "Service",
      "SLA_RESOLUTION": "Résolution SLA",
      "SLA_RESPONSE": "Réponse SLA",
      "STATUS": "État",
      "TECHNICIANS": "Techniciens",
      "THEFT": "Cambriolage",
      "TITLE": "Qualification"
    },
    "TIME_BY_EPS": "Temps par EPS",
    "TITLE": "Billets",
    "VALIDATION": {
      "ASSIGNEE_REQUIRED": "Le cessionnaire est obligatoire",
      "CATEGORY_REQUIRED": "La catégorie est obligatoire",
      "DESCRIPTION_REQUIRED": "Une description est requise",
      "NO_OU_SELECTED": "Vous devez sélectionner une UO ou un emplacement.",
      "PRIORITY_REQUIRED": "La priorité est obligatoire",
      "STATUS_REQUIRED": "L'État est obligatoire",
      "SOLUTION_DESCRIPTION_REQUIRED": "La description de la solution est obligatoire lorsqu'un type de solution a été sélectionné.",
      "SOLUTION_REQUIREMENTS_DEFAULT": "Assurez-vous que le ticket est révisé et n'est pas en pause ni escaladé.",
      "SOLUTION_REQUIREMENTS_INC": "Assurez-vous que le ticket est révisé, pas en pause ni escaladé, toutes les tâches terminées et le type d'incident assigné.",
      "TITLE_REQUIRED": "Le titre est requis"
    }
  },
  "TYPES": {
    "COMMON": {
      "ALERTS": {
        "COMPANY_ID_EMPTY": "L'ID de l'entreprise n'est pas défini",
        "CREATED": "Le {{type}} a été créé correctement | \n\nLe {{type}} a été créé correctement",
        "DELETED": "Suppression réussie du {{type}} | \n\n{{type}} a été supprimé avec succès",
        "ERROR": "Ce champ ne peut pas être vide",
        "ERROR_CREATING": "Erreur lors de la création de {{type}} | \n\nErreur lors de la création de {{type}}",
        "ERROR_CREATING_CATEGORIZATION": "Erreur lors de la création de la catégorisation.",
        "ERROR_DELETING": "Erreur lors de la suppression du {{type}} | \n\nErreur lors de la suppression de {{type}}",
        "ERROR_DELETING_ICON": "Erreur lors de l'enregistrement de l'icône pour {{type}} | \n\nErreur lors de l'enregistrement de l'icône pour {{type}}",
        "ERROR_DELETING_IMAGE": "Erreur lors de l'enregistrement de l'image de {{type}} | \n\nErreur lors de l'enregistrement de l'image à partir de {{type}}",
        "ERROR_DELETING_SIMPLE_ICON": "Erreur lors de l'enregistrement de l'icône simple pour {{type}} | \n\nErreur lors de l'enregistrement de l'icône simple pour {{type}}",
        "ERROR_DELETING_TYPE": "Erreur lors de la suppression de {{type}}",
        "ERROR_EMPTY": "Ce champ ne peut pas être vide",
        "ERROR_EXISTS": "Le {{type}} existe déjà | \n\nLe {{type}} existe déjà",
        "ERROR_GETTING": "Erreur lors de l'obtention du {{type}} | \n\nErreur lors de l'obtention du {{type}}",
        "ERROR_GETTING_TYPE": "Erreur lors de l'obtention du {{type}}",
        "ERROR_IMAGE_EMPTY": "Le champ image ne peut pas être vide",
        "ERROR_LIMIT": "Ce champ ne peut pas contenir plus de 1 000 caractères",
        "ERROR_UPDATING": "Erreur lors de la mise à jour de {{type}} | \n\nErreur lors de la mise à jour de {{type}}",
        "ERROR_UPDATING_CATEGORIZATION": "Erreur lors de la mise à jour de la catégorisation",
        "FILE_SIZE": "L'image ne peut pas dépasser 1 Go",
        "GENERAL_EMPTY": "Les champs d'informations générales ne doivent pas être vides",
        "IMAGE_DELETED": "Image supprimée",
        "UPDATED": "{{type}} a été mis à jour avec succès | \n\n{{type}} mis à jour avec succès",
        "VALUE_EMPTY": "Les champs de valeur ne doivent pas être vides"
      },
      "INPUTS": {
        "ABBREVIATION": "Abréviation",
        "ALLOW_SW": "Permet au logiciel",
        "CODE": "Code",
        "DESCRIPTION": "Description",
        "FILE": {
          "ALT": "Aperçu du fichier sélectionné",
          "DESCRIPTION": "Formats acceptés : jpg, png. \n\nTaille maximale du fichier 1 Go",
          "ICON_TITLE": "Icône {{type}} | \n\nIcône {{type}}",
          "IMAGE_TITLE": "Image de {{type}} | \n\nImage du {{type}}",
          "NOTHING_SELECTED": "Rien n'a été sélectionné",
          "SIMPLE_ICON_TITLE": "{{type}} icône simple | \n\n{{type}} icône simple"
        },
        "INTERN_CODE": "Code interne",
        "NAME": "Nom"
      },
      "TITLE": {
        "GENERAL_INFO": "informations générales",
        "INFO_OF_TYPE": "{{type}} informations | \n\n{{type}} informations"
      }
    },
    "DETAIL": {
      "ALERTS": "ALERTES.COMMUNES",
      "INPUTS": "ENTRÉES COMMUNES",
      "TITLE": "TITRE COMMUN"
    },
    "ENTITIES": {
      "ASSET": "actif",
      "CATEGORY": "catégorie",
      "DEVICE": "appareil",
      "MANUFACTURER": "fabricant"
    },
    "ENTITY_TYPE": "type de {{entité}} | \n\n{{entité}} types"
  },
  "USER_MANAGEMENT": {
    "COMPANY": "Entreprise",
    "SELECTED_COMPANY": "Entreprise sélectionnée :"
  },
  "VIEW_IMAGE": {
    "NO_ELEMENTS": "Il n'y a aucun élément dans cet élément"
  },
  "METRICS" : {
    "GENERAL_INFO": {
      "WORK_HOURS": "Heures de travail",
      "WORK_WEEK": "Semaine de travail",
      "MON_FRI": "Du lundi au vendredi",
      "ALL_DAYS": "Tous les jours"
    }
  }
}